<?xml version="1.0" encoding="UTF-8"?>
<!-- 
    Copyright 2018 The Android Open Source Project

    Licensed under the Apache License, Version 2.0 (the "License");
    you may not use this file except in compliance with the License.
    You may obtain a copy of the License at

         http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing, software
    distributed under the License is distributed on an "AS IS" BASIS,
    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
    See the License for the specific language governing permissions and
    limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="settings_label" msgid="5147911978211079839">"الإعدادات"</string>
    <string name="more_settings_label" msgid="3867559443480110616">"المزيد"</string>
    <string name="display_settings" msgid="5325515247739279185">"العرض"</string>
    <string name="brightness" msgid="2919605130898772866">"مستوى السطوع"</string>
    <string name="auto_brightness_title" msgid="9124647862844666581">"السطوع التكيُّفي"</string>
    <string name="auto_brightness_summary" msgid="2002570577219479702">"ضبط سطوع الشاشة بناءً على الظروف المحيطة"</string>
    <string name="condition_night_display_title" msgid="3777509730126972675">"تم تفعيل الإضاءة الليلية."</string>
    <string name="night_mode_tile_label" msgid="6603597795502131664">"الوضع الليلي"</string>
    <string name="network_and_internet" msgid="4229023630498537530">"الشبكة والإنترنت"</string>
    <string name="mobile_network_settings" msgid="1708621113321368597">"شبكة الجوّال"</string>
    <string name="mobile_network_summary_count" msgid="760865625847664029">"{count,plural, =1{شريحة SIM واحدة}zero{# شريحة SIM}two{شريحتَا SIM}few{# شرائح SIM}many{# شريحة SIM}other{# شريحة SIM}}"</string>
    <string name="mobile_network_active_sim" msgid="1901674954229832811">"مفعّلة / SIM"</string>
    <string name="mobile_network_inactive_sim" msgid="3644984830926224318">"غير مفعّلة / SIM"</string>
    <string name="mobile_network_active_esim" msgid="5864100786496761032">"مفعّلة / شريحة SIM التي تم تنزيلها"</string>
    <string name="mobile_network_inactive_esim" msgid="1397332352238119032">"غير مفعّلة / شريحة SIM التي تم تنزيلها"</string>
    <string name="mobile_network_list_add_more" msgid="6174294462747070655">"إضافة المزيد"</string>
    <string name="mobile_network_toggle_title" msgid="3515647310810280063">"بيانات الجوّال"</string>
    <string name="mobile_network_toggle_summary" msgid="8698267487987697148">"الوصول إلى البيانات باستخدام شبكة الجوّال"</string>
    <string name="mobile_network_mobile_network_toggle_title" msgid="3087288149339116597">"شبكة الجوّال"</string>
    <string name="mobile_network_mobile_network_toggle_summary" msgid="1679917666306941420">"استخدام بيانات الجوّال"</string>
    <string name="confirm_mobile_data_disable" msgid="826493998804496639">"هل تريد إيقاف بيانات الجوّال؟"</string>
    <string name="sim_selection_required_pref" msgid="6599562910262785784">"يجب الاختيار."</string>
    <string name="sim_change_data_title" msgid="6677115745127365131">"هل تريد بيانات الجوّال من <xliff:g id="CARRIER">%1$s</xliff:g>؟"</string>
    <string name="sim_change_data_message" msgid="4669775284395549069">"أنت تستخدم <xliff:g id="CARRIER2_0">%2$s</xliff:g> للاتصال ببيانات الجوّال. عند التبديل إلى <xliff:g id="CARRIER1">%1$s</xliff:g>، لن يتم استخدام <xliff:g id="CARRIER2_1">%2$s</xliff:g> مرة أخرى للاتصال ببيانات الجوّال."</string>
    <string name="sim_change_data_ok" msgid="2348804996223271081">"استخدام <xliff:g id="CARRIER">%1$s</xliff:g>"</string>
    <string name="roaming_title" msgid="6218635014519017734">"التجوال"</string>
    <string name="roaming_summary" msgid="7476127740259728901">"الاتصال بخدمات البيانات عند التجوال"</string>
    <string name="roaming_alert_title" msgid="4433901635766775763">"هل تريد السماح بتجوال البيانات؟"</string>
    <string name="roaming_warning" msgid="4908184914868720704">"قد يتم فرض رسوم تجوال."</string>
    <string name="data_usage_settings" msgid="7877132994777987848">"استخدام البيانات"</string>
    <string name="data_usage_title" msgid="2923515974389203812">"البيانات الأساسية"</string>
    <string name="data_used_formatted" msgid="6684557577780068339">"تم استخدام <xliff:g id="ID_1">^1</xliff:g> <xliff:g id="ID_2">^2</xliff:g>."</string>
    <string name="cell_data_warning" msgid="8997739664336571149">"حد التحذير بشأن البيانات <xliff:g id="ID_1">^1</xliff:g>."</string>
    <string name="cell_data_limit" msgid="6862164869877993009">"الحد الأقصى للبيانات <xliff:g id="ID_1">^1</xliff:g>."</string>
    <string name="cell_data_warning_and_limit" msgid="5003954080814312475">"حد التحذير بشأن البيانات <xliff:g id="ID_1">^1</xliff:g> / الحد الأقصى للبيانات <xliff:g id="ID_2">^2</xliff:g>."</string>
    <string name="billing_cycle_days_left" msgid="1810100330204239102">"{count,plural, =1{يتبقّى يوم واحد.}zero{يتبقّى # يوم.}two{يتبقّى يومان.}few{تتبقّى # أيام.}many{يتبقّى # يومًا.}other{يتبقّى # يوم.}}"</string>
    <string name="billing_cycle_none_left" msgid="3499893148398931302">"لا يتبقى أي وقت."</string>
    <string name="billing_cycle_less_than_one_day_left" msgid="8121013296375203759">"يتبقى أقل من يوم واحد."</string>
    <string name="carrier_and_update_text" msgid="4351043160977741244">"تم التحديث بواسطة <xliff:g id="ID_1">^1</xliff:g> قبل <xliff:g id="ID_2">^2</xliff:g>."</string>
    <string name="no_carrier_update_text" msgid="4396108017586427442">"تم التحديث قبل <xliff:g id="ID_1">^2</xliff:g>."</string>
    <string name="carrier_and_update_now_text" msgid="9058821833613481573">"تم التحديث بواسطة <xliff:g id="ID_1">^1</xliff:g> الآن."</string>
    <string name="no_carrier_update_now_text" msgid="5953142546373783189">"تم التحديث الآن."</string>
    <string name="launch_manage_plan_text" msgid="906657488611815787">"عرض الخطة"</string>
    <string name="app_data_usage" msgid="3878609885080232877">"استخدام بيانات التطبيق"</string>
    <string name="data_usage_app_restricted" msgid="4570970078120010951">"مقيَّد"</string>
    <string name="cycle_reset_day_of_month_picker_title" msgid="1374568502823735361">"تاريخ إعادة ضبط دورة الاستخدام"</string>
    <string name="cycle_reset_day_of_month_picker_subtitle" msgid="5361061448258189846">"اليوم من كل شهر:"</string>
    <string name="cycle_reset_day_of_month_picker_positive_button" msgid="6919858010423269305">"ضبط"</string>
    <string name="data_warning_limit_title" msgid="4950868241810828601">"تحذير بشأن قيود البيانات"</string>
    <string name="app_usage_cycle" msgid="8445927080245880296">"دورة استخدام التطبيقات للبيانات"</string>
    <string name="mobile_data_usage" msgid="8171519864391091861">"استخدام بيانات الجوّال"</string>
    <string name="set_data_warning" msgid="6628236612886588097">"ضبط تحذيرات استخدام البيانات"</string>
    <string name="data_warning" msgid="116776633806885370">"تحذيرات البيانات"</string>
    <string name="set_data_limit" msgid="7136539812414500084">"ضبط الأحد الأقصى للبيانات"</string>
    <string name="data_limit" msgid="227338836292511425">"الحد الأقصى للبيانات"</string>
    <string name="data_usage_limit_dialog_title" msgid="1864716658371721883">"وضع حد لاستخدام البيانات"</string>
    <string name="data_usage_limit_dialog_mobile" msgid="3633960011913085089">"ستُوقف الوحدة الأساسية لمركبتك بيانات الجوّال بعد الوصول إلى الحد الأقصى الذي وضعته.\n\nولأنّ الوحدة الأساسية تقيس حجم استخدام البيانات بطريقة معيّنة وقد يحاسبك مشغّل شبكة الجوّال بطريقة مختلفة، ننصحك بوضع حدٍ معتدلٍ."</string>
    <string name="data_usage_warning_editor_title" msgid="2041517150169038813">"ضبط تحذيرات استخدام البيانات"</string>
    <string name="data_usage_limit_editor_title" msgid="133468242379286689">"ضبط حد استخدام البيانات"</string>
    <string name="data_usage_settings_footer" msgid="681881387909678237">"يقيس جهازك استخدام البيانات. قد يختلف هذا الاستخدام عن بيانات مشغِّل شبكة الجوّال."</string>
    <string name="usage_bytes_threshold_picker_positive_button" msgid="4625479840977965519">"ضبط"</string>
    <string name="data_usage_warning_save_title" msgid="2900544287239037695">"حفظ"</string>
    <string name="network_and_internet_oem_network_title" msgid="6436902713696212250">"شبكة المصنّع الأصلي للجهاز"</string>
    <string name="network_and_internet_vehicle_internet_title" msgid="2518848595673002736">"اتصال الإنترنت في السيارة"</string>
    <string name="network_and_internet_oem_network_dialog_description" msgid="4469178879867702066">"قد يؤدي إيقاف اتصال الإنترنت في السيارة إلى منع بعض ميزات السيارة أو التطبيقات من العمل.\n\nوستستمر مشاركة البيانات المُهمة المطلوبة لتشغيل سيارتك مع الشركة المصنِّعة للسيارة."</string>
    <string name="network_and_internet_oem_network_dialog_confirm_label" msgid="2630033932472996255">"إيقاف على أي حال"</string>
    <string name="network_and_internet_oem_network_disabled_footer" msgid="3529208167627034245">"تم إيقاف اتصال الإنترنت في السيارة، ما قد يؤدي إلى منع بعض ميزات السيارة أو التطبيقات من العمل. وستستمر مشاركة البيانات المُهمة المطلوبة لتشغيل سيارتك مع الشركة المصنِّعة للسيارة."</string>
    <string name="network_and_internet_data_usage_time_range_summary" msgid="1792995626433410056">"تم استخدام %1$s من %2$s إلى %3$s."</string>
    <string name="network_and_internet_join_other_network_title" msgid="7126831320010062712">"الانضمام إلى شبكة أخرى"</string>
    <string name="network_and_internet_network_preferences_title" msgid="2983548049081168876">"الإعدادات المفضَّلة للشبكة"</string>
    <string name="wifi_settings" msgid="7701477685273103841">"Wi-Fi"</string>
    <string name="wifi_starting" msgid="473253087503153167">"جارٍ تفعيل Wi-Fi…"</string>
    <string name="wifi_stopping" msgid="3534173972547890148">"جارٍ إيقاف Wi-Fi…"</string>
    <string name="loading_wifi_list" msgid="8584901433195876465">"جارٍ تحميل قائمة Wi‑Fi"</string>
    <string name="wifi_disabled" msgid="5013262438128749950">"تم إيقاف Wi-Fi."</string>
    <string name="wifi_failed_forget_message" msgid="121732682699377206">"تعذّر حذف الشبكة."</string>
    <string name="wifi_failed_connect_message" msgid="4447498225022147324">"تعذّر الاتصال بالشبكة."</string>
    <string name="wifi_setup_add_network" msgid="3660498520389954620">"إضافة شبكة"</string>
    <string name="wifi_setup_connect" msgid="3512399573397979101">"اتصال"</string>
    <string name="wifi_connecting" msgid="1930665730621677960">"جارٍ الاتصال…"</string>
    <string name="wifi_disconnected" msgid="4485699234859368137">"غير متّصل"</string>
    <string name="wifi_not_in_range_message" msgid="2617126307140203787">"الشبكة ليست في النطاق."</string>
    <string name="wifi_password" msgid="5565632142720292397">"كلمة المرور"</string>
    <string name="wifi_show_password" msgid="8423293211933521097">"عرض كلمة المرور"</string>
    <string name="wifi_no_network_name" msgid="6819604337231313594">"يُرجى إدخال اسم شبكة."</string>
    <string name="wifi_ssid" msgid="488604828159458741">"اسم الشبكة"</string>
    <string name="wifi_ssid_hint" msgid="3170608752313710099">"إدخال SSID"</string>
    <string name="wifi_security" msgid="158358046038876532">"الأمان"</string>
    <string name="wifi_signal_strength" msgid="8507318230553042817">"قوة الإشارة"</string>
    <string name="wifi_status" msgid="5688013206066543952">"الحالة"</string>
    <string name="wifi_speed" msgid="1650692446731850781">"سرعة الربط"</string>
    <string name="wifi_frequency" msgid="8951455949682864922">"نطاق التردد"</string>
    <string name="wifi_ip_address" msgid="3128140627890954061">"عنوان IP"</string>
    <string name="show_password" msgid="2074628020371139240">"عرض كلمة المرور"</string>
    <string name="default_network_name_summary" msgid="8148402439232464276">"أدخِل اسم الشبكة."</string>
    <string name="default_password_summary" msgid="8789594645836902982">"أدخِل كلمة المرور."</string>
    <string name="access_point_tag_key" msgid="1517143378973053337">"access_point_tag_key"</string>
  <string-array name="wifi_signals">
    <item msgid="4897376984576812606">"ضعيفة"</item>
    <item msgid="7683058295076342057">"ضعيفة"</item>
    <item msgid="1639222824821660744">"متوسطة"</item>
    <item msgid="1838705897358163300">"جيدة"</item>
    <item msgid="6067166649320533751">"ممتازة"</item>
  </string-array>
    <string name="link_speed" msgid="7868861844075624445">"%1$d ميغابت في الثانية"</string>
    <string name="wifi_band_24ghz" msgid="8972492390639295220">"٢٫٤ غيغاهرتز"</string>
    <string name="wifi_band_5ghz" msgid="2023762623523105080">"٥ غيغاهرتز"</string>
    <string name="wifi_network_detail" msgid="9070182553555487360">"تفاصيل الشبكة"</string>
    <string name="wifi_mac_address" msgid="1466178247802349180">"عنوان MAC"</string>
    <string name="wifi_ip_address_title" msgid="300539799594024884">"عنوان IP"</string>
    <string name="wifi_subnet_mask" msgid="6238171812379380608">"قناع الشبكة الفرعية"</string>
    <string name="wifi_dns" msgid="1841448353154932801">"نظام أسماء النطاقات"</string>
    <string name="wifi_details_ipv6_address_header" msgid="4707181386646531890">"عناوين IPv6"</string>
    <string name="wifi_gateway" msgid="4975799192860431013">"البوابة"</string>
    <string name="wifi_preferences_title" msgid="772788844257225510">"الإعدادات المفضّلة لشبكة Wi-Fi"</string>
    <string name="wifi_wakeup" msgid="7451825226044542000">"تفعيل شبكة Wi‑Fi تلقائيًا"</string>
    <string name="wifi_wakeup_summary" msgid="7237521683331291414">"سيتم تفعيل Wi‑Fi بالقرب من الشبكات المحفوظة العالية الجودة، مثل شبكتك المنزلية."</string>
    <string name="wifi_wakeup_summary_no_location" msgid="2821576525488435259">"غير متاحة نظرًا لإيقاف خدمة الموقع. يُرجى تفعيل خدمة "<annotation id="link">"الموقع"</annotation>"."</string>
    <string name="wifi_settings_scanning_required_title" msgid="2726782203331704928">"هل تريد تفعيل ميزة البحث عن شبكات Wi‑Fi؟"</string>
    <string name="wifi_settings_scanning_required_turn_on" msgid="4464931023377210050">"تفعيل"</string>
    <string name="wifi_settings_scanning_required_enabled" msgid="5457372118991438313">"تم تفعيل البحث عن شبكات Wi‑Fi."</string>
    <string name="wifi_cellular_fallback_title" msgid="8322675436784870862">"التبديل إلى بيانات الجوال تلقائيًا"</string>
    <string name="wifi_cellular_fallback_summary" msgid="2433848528924203758">"يمكنك استخدام بيانات الجوّال إذا تعذّر الدخول إلى الإنترنت عبر شبكة Wi‑Fi، وقد يتم فرض رسوم على استخدام البيانات."</string>
    <string name="learn_more" msgid="8214605928933358604">"مزيد من المعلومات"</string>
    <string name="wifi_hotspot_name_title" msgid="8844779338692535356">"اسم نقطة الاتصال"</string>
    <string name="wifi_hotspot_name_summary_connecting" msgid="5262510450498600038">"جارٍ تفعيل <xliff:g id="WIFI_HOTSPOT_NAME">%1$s</xliff:g>…"</string>
    <string name="wifi_hotspot_name_summary_connected" msgid="7421325340822195506">"يمكن توصيل الأجهزة الأخرى بشبكة <xliff:g id="WIFI_HOTSPOT_NAME">%1$s</xliff:g>."</string>
    <string name="wifi_hotspot_password_title" msgid="4103948315849351988">"كلمة مرور نقطة الاتصال"</string>
    <string name="wifi_hotspot_security_title" msgid="2299925790743587725">"الأمان"</string>
    <string name="wifi_hotspot_wpa2_personal" msgid="7135181212837798318">"WPA2-Personal"</string>
    <string name="wifi_hotspot_security_none" msgid="2514844105085054386">"بلا"</string>
    <string name="wifi_hotspot_ap_band_title" msgid="7685279281668988593">"نطاق نقطة الوصول"</string>
    <string name="wifi_ap_band_config" msgid="6143905484067008736">"اختيار نطاق نقطة الوصول"</string>
    <string name="wifi_ap_choose_auto" msgid="3779526909841604566">"تلقائي"</string>
    <string name="wifi_ap_choose_2G" msgid="6356913773766753502">"نطاق بتردد ٢٫٤ غيغاهرتز"</string>
    <string name="wifi_ap_choose_5G" msgid="8561440488455528673">"نطاق بتردد 5.0 غيغاهرتز"</string>
    <string name="wifi_ap_prefer_5G" msgid="8252845223773871750">"يفضّل نطاق بتردد 5.0 غيغاهرتز"</string>
    <string name="wifi_ap_2G" msgid="5364135697314262014">"٢٫٤ غيغاهرتز"</string>
    <string name="wifi_ap_5G" msgid="4945574428537860279">"5.0 غيغاهرتز"</string>
    <string name="wifi_ap_band_select_one" msgid="615578175244067396">"اختر نطاقًا واحدًا على الأقل لنقطة اتصال Wi‑Fi:"</string>
    <string name="tether_settings_title_all" msgid="4663704772599383169">"نقطة الاتصال والتوصيل"</string>
    <string name="hotspot_settings_title" msgid="8220814387592756713">"نقطة الاتصال"</string>
    <string name="wifi_hotspot_state_off" msgid="6096709579204322798">"إيقاف"</string>
    <string name="wifi_hotspot_auto_off_title" msgid="7871858619924599922">"إيقاف نقطة الاتصال تلقائيًا"</string>
    <string name="wifi_hotspot_auto_off_summary" msgid="4830341947541735136">"سيتم إيقاف نقطة اتصال Wi‑Fi في حال عدم اتصال أي أجهزة."</string>
    <string name="wifi_ask_enable" msgid="4452418245680754578">"هناك رغبة من <xliff:g id="REQUESTER">%s</xliff:g> في تفعيل شبكة Wi-Fi."</string>
    <string name="wifi_ask_disable" msgid="2949290055916181553">"هناك رغبة من <xliff:g id="REQUESTER">%s</xliff:g> في إيقاف شبكة Wi-Fi."</string>
    <string name="wifi_error" msgid="3105105447117289410">"خطأ"</string>
    <string name="network_connection_request_dialog_title" msgid="8449606155059098762">"الجهاز المُستخدَم مع <xliff:g id="APPNAME">%1$s</xliff:g>"</string>
    <string name="network_connection_timeout_dialog_message" msgid="2536299451668687586">"لم يتمّ العثور على أيّ أجهزة. تأكَّد من تشغيل الأجهزة وتوفّرها للاتصال."</string>
    <string name="network_connection_timeout_dialog_ok" msgid="2228662561126434792">"إعادة المحاولة"</string>
    <string name="network_connection_errorstate_dialog_message" msgid="4268321315241218483">"حدث خطأ. ألغى التطبيق طلب اختيار أحد الأجهزة."</string>
    <string name="network_connection_connect_successful" msgid="7893957133113302365">"تمّ الاتصال."</string>
    <string name="network_connection_request_dialog_showall" msgid="776613149566461487">"عرض الكل"</string>
    <string name="progress_scanning" msgid="7191583064717479795">"البحث"</string>
    <string name="bluetooth_settings_title" msgid="3794688574569688649">"البلوتوث"</string>
    <string name="bluetooth_device" msgid="3178478829314083240">"جهاز بدون اسم"</string>
    <string name="bluetooth_paired_devices" msgid="6463199569164652410">"الأجهزة المقترنة"</string>
    <string name="bluetooth_pair_new_device" msgid="6948753485443263095">"إقران جهاز جديد"</string>
    <string name="bluetooth_pair_new_device_summary" msgid="2497221247690369031">"سيتمّ تفعيل بلوتوث للإقران."</string>
    <string name="bluetooth_disconnect_title" msgid="7675271355910637528">"هل تريد إلغاء ربط الجهاز؟"</string>
    <string name="bluetooth_disconnect_all_profiles" msgid="2017519733701757244">"سيتمّ إلغاء ربط سيارتك بالجهاز <xliff:g id="DEVICE_NAME">%1$s</xliff:g>."</string>
    <string name="bluetooth_vehicle_mac_address" msgid="7069234636525805937">"عنوان بلوتوث السيارة: <xliff:g id="ADDRESS">%1$s</xliff:g>"</string>
    <string name="bluetooth_device_mac_address" msgid="3949829271575045069">"عنوان البلوتوث للجهاز: <xliff:g id="ADDRESS">%1$s</xliff:g>"</string>
    <string name="bluetooth_name" msgid="2609869978821094114">"اسم السيارة"</string>
    <string name="bluetooth_rename_vehicle" msgid="5769424875066563154">"إعادة تسمية هذه السيارة"</string>
    <string name="bluetooth_rename_device" msgid="8406868875363878712">"إعادة تسمية الجهاز"</string>
    <string name="bluetooth_rename_button" msgid="2397892174725986383">"إعادة تسمية"</string>
    <string name="bluetooth_available_devices" msgid="1854446368146061448">"الأجهزة المُتاحة"</string>
    <string name="bluetooth_profiles" msgid="5580372290862835951">"الملفات الشخصية"</string>
    <string name="bluetooth_error_title" msgid="2341600997536511742"></string>
    <string name="bluetooth_turning_on" msgid="7046983059601710414">"جارٍ تفعيل البلوتوث..."</string>
    <string name="bluetooth_turning_off" msgid="1753975097241024061">"جارٍ إيقاف البلوتوث..."</string>
    <string name="bluetooth_ask_enablement" msgid="8565428400407368667">"يريد <xliff:g id="APP_NAME">%1$s</xliff:g> تفعيل البلوتوث"</string>
    <string name="bluetooth_ask_disablement" msgid="6056441896274912839">"يريد <xliff:g id="APP_NAME">%1$s</xliff:g> إيقاف البلوتوث"</string>
    <string name="bluetooth_ask_enablement_no_name" msgid="3191739265037605547">"يريد أحد التطبيقات تفعيل بلوتوث"</string>
    <string name="bluetooth_ask_disablement_no_name" msgid="5694464250599567283">"يريد أحد التطبيقات إيقاف البلوتوث"</string>
    <string name="bluetooth_ask_discovery" msgid="8774333095928068465">"يريد <xliff:g id="APP_NAME">%1$s</xliff:g> أن تكون وحدة الرأس مرئية لأجهزة البلوتوث الأخرى لمدة <xliff:g id="TIMEOUT">%2$d</xliff:g> من الثواني."</string>
    <string name="bluetooth_ask_discovery_no_name" msgid="164397600370102369">"يريد أحد التطبيقات أن تكون وحدة الرأس مرئية لأجهزة البلوتوث الأخرى لمدة <xliff:g id="TIMEOUT">%1$d</xliff:g> من الثواني."</string>
    <string name="bluetooth_ask_enablement_and_discovery" msgid="5487502083015708674">"يريد <xliff:g id="APP_NAME">%1$s</xliff:g> تفعيل البلوتوث وجعل وحدة الرأس مرئية للأجهزة الأخرى لمدة <xliff:g id="TIMEOUT">%2$d</xliff:g> من الثواني."</string>
    <string name="bluetooth_ask_enablement_and_discovery_no_name" msgid="907153034209916282">"يريد أحد التطبيقات تفعيل البلوتوث وجعل وحدة الرأس مرئية للأجهزة الأخرى لمدة <xliff:g id="TIMEOUT">%1$d</xliff:g> من الثواني."</string>
    <string name="bluetooth_state_switch_summary" msgid="171929910916432266">"يظهر جهازك باسم \"‎%1$s\" للأجهزة الأخرى"</string>
    <string name="bluetooth_my_devices" msgid="6352010339607939612">"أجهزتي"</string>
    <string name="bluetooth_previously_connected" msgid="5206229557831180323">"الأجهزة المتصلة سابقًا"</string>
    <string name="bluetooth_device_connected_toast" msgid="4614765282582494488">"تم ربط ‎%1$s."</string>
    <string name="bluetooth_device_disconnected_toast" msgid="8889122688851623920">"تم قطع الاتصال عن ‎%1$s."</string>
    <string name="bluetooth_notif_ticker" msgid="7192577740198156792">"طلب إقران البلوتوث"</string>
    <string name="bluetooth_device_context_pair_connect" msgid="3138105800372470422">"الإقران والاتصال"</string>
    <string name="bluetooth_pairing_key_msg" msgid="5066825929751599037">"رمز إقران البلوتوث"</string>
    <string name="bluetooth_enable_alphanumeric_pin" msgid="1636575922217263060">"يشتمل رقم التعريف الشخصي على أحرف أو رموز."</string>
    <string name="bluetooth_enter_passkey_msg" msgid="5955236916732265593">"اكتب رمز الإقران، ثم اضغط على \"رجوع\" أو \"إدخال\"."</string>
    <string name="bluetooth_pairing_request" msgid="4769675459526556801">"هل تريد الإقران مع <xliff:g id="DEVICE_NAME">%1$s</xliff:g>؟"</string>
    <string name="bluetooth_pairing_shares_phonebook" msgid="2015966932886300630">"السماح للجهاز <xliff:g id="DEVICE_NAME">%1$s</xliff:g> بالدخول إلى جهات الاتصال وسجلّ المكالمات"</string>
    <string name="bluetooth_enter_pin_other_device" msgid="7825091249522704764">"قد يلزم أيضًا كتابة رقم التعريف الشخصي هذا على الجهاز الآخر."</string>
    <string name="bluetooth_enter_passkey_other_device" msgid="7147248221018865922">"قد يلزم أيضًا كتابة مفتاح المرور هذا على الجهاز الآخر."</string>
    <string name="bluetooth_pin_values_hint_16_digits" msgid="418776900816984778">"يجب أن يتكّون من ١٦ رقمًا."</string>
    <string name="bluetooth_pin_values_hint" msgid="1561325817559141687">"0000 أو 1234 عادة"</string>
    <string name="bluetooth_notif_title" msgid="8374602799367803335">"طلب الإقران"</string>
    <string name="bluetooth_notif_message" msgid="1060821000510108726">"انقر للإقران مع <xliff:g id="DEVICE_NAME">%1$s</xliff:g>."</string>
    <string name="bluetooth_device_picker" msgid="673238198452345475">"اختيار جهاز البلوتوث"</string>
    <string name="language_settings" msgid="2079258598337245546">"اللغات"</string>
    <string name="languages_and_input_settings" msgid="3672322610529408248">"اللغات والإدخال"</string>
    <string name="language_picker_list_suggested_header" msgid="7593893806003415948">"اللغات المقترحة"</string>
    <string name="language_picker_list_all_header" msgid="1577387973934368428">"جميع اللغات"</string>
    <string name="keyboard_settings" msgid="1959697870618278081">"لوحة المفاتيح"</string>
    <string name="manage_keyboard" msgid="4045394766282200132">"إدارة لوحات المفاتيح"</string>
    <string name="text_to_speech_settings" msgid="811985746199507343">"إخراج النص إلى كلام"</string>
    <string name="text_to_speech_preferred_engine_settings" msgid="2766782925699132256">"المحرّك المُفضَّل"</string>
    <string name="text_to_speech_current_engine" msgid="8133107484909612597">"المحرّك الحالي"</string>
    <string name="tts_speech_rate" msgid="4512944877291943133">"معدل سرعة الكلام"</string>
    <string name="tts_pitch" msgid="2389171233852604923">"درجة الصوت"</string>
    <string name="tts_reset" msgid="6289481549801844709">"إعادة الضبط"</string>
    <string name="sound_settings" msgid="3072423952331872246">"الصوت"</string>
    <string name="ring_volume_title" msgid="3135241004980719442">"مستوى صوت الرنين"</string>
    <string name="navi_volume_title" msgid="946292066759195165">"مستوى صوت التنقل"</string>
    <string name="incoming_call_volume_title" msgid="6972117872424656876">"نغمة الرنين"</string>
    <string name="notification_volume_title" msgid="6749411263197157876">"الإشعار"</string>
    <string name="media_volume_title" msgid="6697416686272606865">"الوسائط"</string>
    <string name="media_volume_summary" msgid="2961762827637127239">"تعيين مستوى الصوت للموسيقى والفيديوهات"</string>
    <string name="alarm_volume_title" msgid="840384014895796587">"المنبّه"</string>
    <string name="ringtone_title" msgid="8370531086214517972">"نغمة رنين الهاتف"</string>
    <string name="notification_ringtone_title" msgid="8661716239594010288">"الصوت التلقائي للإشعارات"</string>
    <string name="alarm_ringtone_title" msgid="3257364170646440908">"الصوت التلقائي للمنبّه"</string>
    <string name="ringtone_picker_save_title" msgid="4388137432517227001">"حفظ"</string>
    <string name="sound_alert_sounds" msgid="6838044721739163867">"أصوات المنبه"</string>
    <string name="sound_alert_sounds_summary" msgid="816501423095651281">"نغمة الرنين والإشعارات والمنبّه"</string>
    <string name="display_brightness" msgid="5718970880488110840">"السطوع"</string>
    <string name="display_night_mode_summary" msgid="4939425286027546230">"ضبط الشاشة على وضع \"الإضاءة المنخفضة\""</string>
    <string name="units_settings" msgid="402325305096925886">"وحدات العرض"</string>
    <string name="units_speed_title" msgid="7115143916747108160">"السرعة"</string>
    <string name="units_distance_title" msgid="6257691565990474635">"المسافة"</string>
    <string name="units_fuel_consumption_title" msgid="6415108114453652570">"استهلاك الوقود"</string>
    <string name="units_energy_consumption_title" msgid="2775408854562057609">"استهلاك الطاقة"</string>
    <string name="units_temperature_title" msgid="22994498606206991">"درجة الحرارة"</string>
    <string name="units_volume_title" msgid="1912873077839446914">"مستوى الصوت"</string>
    <string name="units_pressure_title" msgid="7477179239294531518">"الضغط"</string>
    <string name="units_list_entry" msgid="7277796571051055840">"<xliff:g id="UNIT_ABBREVIATION">%1$s</xliff:g> - <xliff:g id="UNIT_PRONUNCIATION">%2$s</xliff:g>"</string>
    <string name="units_ratio" msgid="1085608614216280006">"<xliff:g id="UNIT_NUMERATOR">%1$s</xliff:g>/<xliff:g id="UNIT_DENOMINATOR">%2$s</xliff:g>"</string>
    <string name="units_ratio_numerator" msgid="3462102280813794384">"<xliff:g id="UNIT_NUMERATOR_QUANTITY">%1$d</xliff:g><xliff:g id="UNIT_NUMERATOR_UNIT">%2$s</xliff:g>"</string>
    <string name="units_ratio_denominator" msgid="6737154450651499228">"<xliff:g id="UNIT_DENOMINATOR_QUANTITY">%1$d</xliff:g><xliff:g id="UNIT_DENOMINATOR_UNIT">%2$s</xliff:g>"</string>
    <string name="units_unit_name_meter_per_sec" msgid="9151123661434898991">"متر في الثانية"</string>
    <string name="units_unit_name_rpm" msgid="4084216808160262380">"دورة في الدقيقة"</string>
    <string name="units_unit_name_hertz" msgid="5373975672472735625">"هرتز"</string>
    <string name="units_unit_name_percentile" msgid="1630667431830186060">"النسبة المئوية"</string>
    <string name="units_unit_name_millimeter" msgid="318832924604375755">"مليمتر"</string>
    <string name="units_unit_name_meter" msgid="4778344873095502130">"متر"</string>
    <string name="units_unit_name_kilometer" msgid="4351417123421381297">"كيلومتر"</string>
    <string name="units_unit_name_mile" msgid="8337486880403419613">"ميل"</string>
    <string name="units_unit_name_celsius" msgid="1642787068882598698">"مئوية"</string>
    <string name="units_unit_name_fahrenheit" msgid="7617395181535026095">"فهرنهايت"</string>
    <string name="units_unit_name_kelvin" msgid="4043908998904418360">"كلفين"</string>
    <string name="units_unit_name_milliliter" msgid="2735564290593738653">"مليلتر"</string>
    <string name="units_unit_name_liter" msgid="2682609997247920434">"لتر"</string>
    <string name="units_unit_name_us_gallon" msgid="2991675590060288099">"غالون"</string>
    <string name="units_unit_name_imperial_gallon" msgid="7827144733136304182">"غالون بريطاني"</string>
    <string name="units_unit_name_nano_secs" msgid="7258767560309570567">"نانو ثانية"</string>
    <string name="units_unit_name_secs" msgid="2282853373442592245">"ثانية"</string>
    <string name="units_unit_name_year" msgid="8237348390239986270">"سنة"</string>
    <string name="units_unit_name_kilopascal" msgid="371397110720444118">"كيلوباسكال"</string>
    <string name="units_unit_name_watt_hour" msgid="1581554497071668301">"واط في الساعة"</string>
    <string name="units_unit_name_milliampere" msgid="4477388320207031153">"ملي أمبير"</string>
    <string name="units_unit_name_millivolt" msgid="4730384331465782188">"ملي فولت"</string>
    <string name="units_unit_name_milliwatts" msgid="6689028603486588098">"ملي واط"</string>
    <string name="units_unit_name_ampere_hour" msgid="6139925422033142476">"أمبير في الساعة"</string>
    <string name="units_unit_name_kilowatt_hour" msgid="4282251431283475831">"كيلوواط في الساعة"</string>
    <string name="units_unit_name_psi" msgid="9199487304284041266">"رطل لكل بوصة مربعة"</string>
    <string name="units_unit_name_miles_per_hour" msgid="3988395919988136895">"ميل في الساعة"</string>
    <string name="units_unit_name_kilometers_per_hour" msgid="8243061370606677881">"كيلومتر في الساعة"</string>
    <string name="units_unit_name_bar" msgid="4051903414466411804">"بار"</string>
    <string name="units_unit_name_degrees" msgid="47944625323398947">"درجة"</string>
    <string name="units_unit_name_kilowatt_per_hundred_miles" msgid="715836273168653604">"كيلوواط لكل 100 ميل"</string>
    <string name="units_unit_name_kilowatt_per_hundred_kilometers" msgid="2761254652642587883">"كيلوواط لكل مائة كيلومترات"</string>
    <string name="units_unit_name_miles_per_gallon_us" msgid="3911349970584135950">"ميل لكل غالون (الولايات المتحدة)"</string>
    <string name="units_unit_name_miles_per_gallon_uk" msgid="7700318800709988481">"ميل لكل غالون (المملكة المتحدة)"</string>
    <string name="units_unit_name_kilometers_per_liter" msgid="8769902235588571155">"كيلومتر لكل لتر"</string>
    <string name="units_unit_name_liter_per_hundred_kilometers" msgid="4867647387452453552">"لتر لكل مائة كيلومترات"</string>
    <string name="apps_and_notifications_settings" msgid="8704585874333781975">"التطبيقات والإشعارات"</string>
    <string name="all_applications" msgid="7798210477486822168">"إظهار جميع التطبيقات"</string>
    <string name="default_applications" msgid="1558183275638697087">"التطبيقات التلقائية"</string>
    <string name="app_permissions" msgid="32799922508313948">"أذونات التطبيقات"</string>
    <string name="app_permissions_summary" msgid="5402214755935368418">"التحكُّم في وصول التطبيقات إلى بياناتك"</string>
    <string name="applications_settings" msgid="794261395191035632">"معلومات التطبيق"</string>
    <string name="force_stop" msgid="2153183697014720520">"فرض الإيقاف"</string>
    <string name="force_stop_dialog_title" msgid="3342850939200388694">"هل تريد فرض إيقاف التطبيق؟"</string>
    <string name="force_stop_dialog_text" msgid="4354954014318432599">"في حال فرض إيقاف التطبيق، قد لا يعمل بشكل صحيح."</string>
    <string name="prioritize_app_performance_dialog_title" msgid="2561577032540073080">"هل تريد تفعيل الإعداد \"منح الأولوية لأداء التطبيق\"؟"</string>
    <string name="prioritize_app_performance_dialog_text" msgid="572525689800110355">"يمكن أن يؤدي تفعيل هذا الإعداد إلى حدوث عدم استقرار محتمل في النظام أو تأثير طويل الأمد في الأجهزة. هل تريد المتابعة؟"</string>
    <string name="prioritize_app_performance_dialog_action_on" msgid="3556735049873419163">"نعم"</string>
    <string name="prioritize_app_performance_dialog_action_off" msgid="2813324718753199319">"لا، شكرًا"</string>
    <string name="disable_text" msgid="4358165448648990820">"إيقاف"</string>
    <string name="enable_text" msgid="1794971777861881238">"تفعيل"</string>
    <string name="uninstall_text" msgid="277907956072833012">"إلغاء التثبيت"</string>
    <string name="app_disable_dialog_text" msgid="7731155411006654025">"قد يؤدي إيقاف هذا التطبيق إلى عدم عمل كل من نظام التشغيل Android وتطبيقات أخرى على النحو المنشود."</string>
    <string name="app_disable_dialog_positive" msgid="4448684722791563349">"إيقاف التطبيق"</string>
    <string name="not_installed" msgid="4163454337822508007">"التطبيق غير مثبت لهذا الملف الشخصي"</string>
    <string name="permissions_label" msgid="2701446753515612685">"الأذونات"</string>
    <string name="notifications_label" msgid="6586089149665170731">"الإشعارات"</string>
    <string name="storage_application_label" msgid="5911779903670978586">"التخزين وذاكرة التخزين المؤقت"</string>
    <string name="prioritize_app_performance_label" msgid="7264505023347026606">"منح الأولوية لأداء التطبيق"</string>
    <string name="application_version_label" msgid="8556889839783311649">"الإصدار: %1$s"</string>
    <string name="runtime_permissions_summary_no_permissions_granted" msgid="6001439205270250021">"لم يتم منح أي أذونات."</string>
    <string name="runtime_permissions_summary_no_permissions_requested" msgid="4074220596273432442">"لم يتم طلب أي أذونات."</string>
    <string name="unused_apps" msgid="648471933781010395">"التطبيقات غير المستخدمة"</string>
    <string name="unused_apps_summary" msgid="8257304516038923072">"{count,plural, =1{تطبيق واحد غير مستخدَم}zero{# تطبيق غير مستخدَم}two{تطبيقان غير مستخدَمين}few{# تطبيقات غير مستخدَمة}many{# تطبيقًا غير مستخدَم}other{# تطبيق غير مستخدَم}}"</string>
    <string name="unused_apps_switch" msgid="4433958286200341563">"إزالة الأذونات وإخلاء بعض المساحة"</string>
    <string name="storage_type_internal" msgid="8918688427078709570">"وحدة التخزين الداخلية %s"</string>
    <string name="prioritize_app_performance_summary" msgid="1081874788185691418">"يستخدم هذا الإعداد موارد النظام لمنح الأولوية لأداء التطبيق."</string>
    <string name="data_usage_summary_title" msgid="4368024763485916986">"استخدام البيانات"</string>
    <string name="data_usage_app_summary_title" msgid="5012851696585421420">"استخدام بيانات التطبيق"</string>
    <string name="data_usage_usage_history_title" msgid="2386346082501471648">"سجلّ الاستخدام"</string>
    <string name="data_usage_all_apps_title" msgid="5956991037518761599">"جميع التطبيقات"</string>
    <string name="app_data_usage_title" msgid="6991057296054761322">"استخدام البيانات وWi-Fi"</string>
    <string name="app_data_usage_usage_history_title" msgid="5861801915345874959">"سجلّ الاستخدام"</string>
    <string name="app_data_usage_total_usage" msgid="6166480544992906281">"إجمالي الاستخدام"</string>
    <string name="app_data_usage_foreground" msgid="76513424438149709">"المقدّمة"</string>
    <string name="app_data_usage_background" msgid="6972054078770685280">"الخلفية"</string>
    <string name="app_data_usage_allow_data_title" msgid="2713343973040466293">"السماح باستخدام البيانات"</string>
    <string name="app_data_usage_allow_data_summary" msgid="7431118326573403774">"السماح لهذا التطبيق باستخدام بيانات الجوّال"</string>
    <string name="app_data_usage_restrict_data_title" msgid="7080736007645963633">"تقييد البيانات"</string>
    <string name="app_data_usage_background_data_summary" msgid="4445472217737386826">"استخدام بيانات الجوّال فقط عندما يكون التطبيق في المقدّمة"</string>
    <string name="computing_size" msgid="5791407621793083965">"جارٍ الحساب…"</string>
    <string name="runtime_permissions_additional_count" msgid="3920383880473283764">"{count,plural, =1{إذن واحد إضافي}zero{# إذن إضافي}two{إذنان إضافيان}few{# أذونات إضافية}many{# إذنًا إضافيًا}other{# إذن إضافي}}"</string>
    <string name="direct_boot_unaware_dialog_message_car" msgid="2857599310518724080">"ملاحظة: بعد إعادة التشغيل، يتعذر بدء هذا التطبيق إلى أن تفتح سيارتك."</string>
    <string name="assist_and_voice_input_settings" msgid="8813195157136637132">"المساعدة والإدخال الصوتي"</string>
    <string name="assist_app_settings" msgid="9085261410166776497">"تطبيق المساعد"</string>
    <string name="assist_access_context_title" msgid="8034851731390785301">"استخدام نص من الشاشة"</string>
    <string name="assist_access_context_summary" msgid="2374281280599443774">"السماح للتطبيق المساعد بالوصول إلى محتوى الشاشة كنص"</string>
    <string name="assist_access_screenshot_title" msgid="2855956879971465044">"استخدام لقطة الشاشة"</string>
    <string name="assist_access_screenshot_summary" msgid="6246496926635145782">"السماح للتطبيق المساعد بالوصول إلى صورة للشاشة"</string>
    <string name="voice_input_settings_title" msgid="3238707827815647526">"الإدخال الصوتي"</string>
    <string name="autofill_settings_title" msgid="1188754272680049972">"خدمة الملء التلقائي"</string>
    <string name="app_list_preference_none" msgid="7753357799926715901">"بدون"</string>
    <string name="default_app_selected_app" msgid="5289396663745484773">"التطبيق التلقائي"</string>
    <string name="assistant_security_warning" msgid="1844807956967428012">"سيتمكن المساعد من قراءة المعلومات عن التطبيقات قيد الاستخدام على نظامك، بما في ذلك المعلومات المرئية على شاشتك أو التي يمكن الوصول إليها داخل التطبيقات."</string>
    <string name="autofill_confirmation_message" msgid="1832984461556991378">"&lt;b&gt;تأكّد من أنك تثق بهذا التطبيق.&lt;/b&gt; &lt;br/&gt; &lt;br/&gt; &lt;xliff:g id=app_name example=Google Autofill&gt;%1$s&lt;/xliff:g&gt; تستخدم البيانات المعروضة على الشاشة لتحديد ما يمكن ملؤه تلقائيًا."</string>
    <string name="autofill_add_service" msgid="6413893366443609951">"إضافة خدمة"</string>
    <string name="app_launch_domain_links_title" msgid="774480184927726651">"فتح الروابط"</string>
    <string name="domain_url_section_title" msgid="9070403140947787214">"التطبيقات المثبَّتة"</string>
    <string name="domain_urls_summary_none" msgid="3077803215088293183">"عدم فتح الروابط المتوافقة"</string>
    <string name="domain_urls_summary_one" msgid="5072257421806034237">"فتح <xliff:g id="DOMAIN">%s</xliff:g>"</string>
    <string name="domain_urls_summary_some" msgid="5523153458016701725">"فتح <xliff:g id="DOMAIN">%s</xliff:g> وعناوين URL أخرى"</string>
    <string name="app_launch_title" msgid="3442601467010363057">"الفتح تلقائيًا"</string>
    <string name="app_launch_other_defaults_title" msgid="5734827759507953180">"الإعدادات التلقائية الأخرى"</string>
    <string name="auto_launch_disable_text" msgid="3595315315092716391">"لم يتم ضبط إعدادات تلقائية."</string>
    <string name="auto_launch_enable_text" msgid="7230832269574106901">"لقد اخترت تشغيل هذا التطبيق بشكل تلقائي لبعض الإجراءات."</string>
    <string name="auto_launch_reset_text" msgid="590439611312092392">"محو الإعدادات التلقائية"</string>
    <string name="app_launch_open_domain_urls_title" msgid="4705344946367759393">"فتح الروابط المتوافقة"</string>
    <string name="app_link_open_always" msgid="5783167184335545230">"فتح في هذا التطبيق"</string>
    <string name="app_link_open_ask" msgid="7242075065136237456">"الطلب في كل مرة"</string>
    <string name="app_link_open_never" msgid="2173174327831792316">"عدم الفتح في هذا التطبيق"</string>
    <string name="app_launch_supported_domain_urls_title" msgid="7345116365785981158">"الروابط المتوافقة"</string>
    <string name="apps_settings_title" msgid="3982535942394315336">"التطبيقات"</string>
    <string name="apps_recently_opened" msgid="5320377037971195984">"التطبيقات التي تم فتحها مؤخرًا"</string>
    <string name="apps_view_all_apps_title" msgid="2322120325505230530">"عرض جميع التطبيقات الـ ‎%1$d"</string>
    <string name="apps_permission_manager_title" msgid="8776335943862484131">"مدير الأذونات"</string>
    <string name="apps_permission_manager_summary" msgid="4180424218228141274">"التحكُّم في وصول التطبيقات إلى بياناتك"</string>
    <string name="apps_default_apps_summary" msgid="2017792579839972926">"لعرض تطبيق المساعد وتطبيقات أخرى"</string>
    <string name="apps_special_app_access_summary" msgid="6464767436309742163">"الانتقال إلى النظام والإعدادات الأخرى"</string>
    <string name="special_access" msgid="5730278220917123811">"أذونات خاصة للتطبيقات"</string>
    <string name="show_system" msgid="4401355756969485287">"عرض عمليات النظام"</string>
    <string name="hide_system" msgid="8845453295584638040">"إخفاء عمليات النظام"</string>
    <string name="hide_system_apps" msgid="6583947381056154020">"إخفاء تطبيقات النظام"</string>
    <string name="modify_system_settings_title" msgid="4596320571562433972">"تعديل إعدادات النظام"</string>
    <string name="modify_system_settings_description" msgid="5295023124419592452">"يتيح هذا الإذن للتطبيق إمكانية تعديل إعدادات النظام."</string>
    <string name="notification_access_title" msgid="1467340098885813473">"الوصول إلى الإشعارات"</string>
    <string name="notification_listener_security_warning_title" msgid="2893273335175140895">"هل تسمح بوصول خدمة <xliff:g id="SERVICE">%1$s</xliff:g> إلى الإشعارات؟"</string>
    <string name="notification_listener_security_warning_summary" msgid="7280197998063498125">"سيكون بإمكان <xliff:g id="NOTIFICATION_LISTENER_NAME">%1$s</xliff:g> قراءة جميع الإشعارات، بما في ذلك المعلومات الشخصية مثل أسماء جهات الاتصال ونصوص الرسائل التي تتلقّاها. وسيتمكّن كذلك من تجاهل الإشعارات أو تشغيل أزرار الإجراءات التي تحتوي عليها.\n\nوتتيح هذه الميزة أيضًا للتطبيق إمكانية تفعيل ميزة \"عدم الإزعاج\" أو إيقافها وتغيير الإعدادات ذات الصلة."</string>
    <string name="notification_listener_revoke_warning_summary" msgid="4904973394539125407">"عند إيقاف الوصول إلى الإشعارات لخدمة <xliff:g id="NOTIFICATION_LISTENER_NAME">%1$s</xliff:g>، قد يتم إيقاف الوصول إلى ميزة \"عدم الإزعاج\" أيضًا."</string>
    <string name="notification_listener_revoke_warning_confirm" msgid="2759583507454984812">"إيقاف"</string>
    <string name="notification_listener_revoke_warning_cancel" msgid="4399941651358241154">"إلغاء"</string>
    <string name="premium_sms_access_title" msgid="1409118461646148686">"إمكانية إرسال رسائل قصيرة SMS مميزة"</string>
    <string name="premium_sms_access_description" msgid="7119026067677052169">"يمكن أن تكلفك الرسائل القصيرة SMS المميزة بعض الرسوم، وستتم إضافة هذه الرسوم إلى فواتير مشغِّل شبكة الجوّال. وفي حال تفعيل الإذن لأحد التطبيقات، ستتمكن من إرسال رسائل قصيرة SMS مميزة باستخدام هذا التطبيق."</string>
    <string name="usage_access_title" msgid="7153427122072303254">"الوصول إلى بيانات الاستخدام"</string>
    <string name="usage_access_description" msgid="2413168719257435422">"يتيح الدخول إلى بيانات الاستخدام للتطبيق إمكانية تتبُّع التطبيقات الأخرى التي تستخدمها ومدى تكرار استخدامها ومشغّل شبكة الجوّال وإعدادات اللغة وغيرها من التفاصيل."</string>
    <string name="wifi_control_title" msgid="5660436566907731929">"التحكّم في شبكة Wi-Fi"</string>
    <string name="wifi_control_description" msgid="6021926850423169261">"يسمح التحكم في شبكة Wi-Fi للتطبيق بتفعيل شبكات Wi-Fi أو إيقافها أو البحث عنها أو الاتصال بها أو إضافتها أو إزالتها أو بدء نقطة اتصال محلية فقط."</string>
    <string name="more_special_access_title" msgid="166115485446645971">"المزيد"</string>
    <string name="location_settings_title" msgid="901334356682423679">"الموقع الجغرافي"</string>
    <string name="location_toggle_title" msgid="836779750812064601">"استخدام الموقع الجغرافي"</string>
    <string name="location_toggle_summary" msgid="7977868708102299495">"السماح للتطبيقات التي تحددها بالوصول إلى موقعك الجغرافي"</string>
    <string name="location_toggle_off_warning" msgid="8396854289251143748">"إذا أوقفت هذا الإعداد، سيؤدي ذلك إلى إزالة إمكانية وصول كل التطبيقات إلى الموقع الجغرافي. وسيظل بإمكان تطبيقات \"مساعدة السائق\" الوصول إلى الموقع الجغرافي."</string>
    <string name="location_driver_assistance_toggle_title" msgid="9201622805420459957">"استخدام الموقع الجغرافي لميزات \"مساعدة السائق\""</string>
    <string name="location_driver_assistance_toggle_off_title" msgid="2218532550578204718">"ميزة الموقع الجغرافي للسيارة غير مفعَّلة"</string>
    <string name="location_driver_assistance_toggle_off_summary" msgid="1516786816178866919">"يتعذّر على تطبيقات \"مساعدة السائق\" الوصول إلى موقعك الجغرافي."</string>
    <string name="location_driver_assistance_action_text" msgid="1887309495010247883">"تغيير"</string>
    <string name="location_driver_assistance_toggle_summary" msgid="2732591196508054649">"السماح للتطبيقات التي تساعدك على القيادة بالوصول إلى موقعك الجغرافي"</string>
    <string name="location_driver_assistance_toggle_off_warning" msgid="8097738968253492982">"إذا أوقفت ميزة \"مساعدة السائق\" هذه، سيتم إيقاف تطبيقات \"مساعدة السائق\" التي تعتمد على معلومات الموقع الجغرافي."</string>
    <string name="driver_assistance_warning_confirm_label" msgid="2873799611160864931">"إيقاف على أي حال"</string>
    <string name="location_settings_recent_requests_title" msgid="6345634382240930628">"طلبات الموقع الجغرافي الأخيرة"</string>
    <string name="location_settings_recent_requests_empty_message" msgid="7789667070033674910">"لا توجد طلبات حديثة للموقع الجغرافي."</string>
    <string name="location_settings_app_permissions_title" msgid="6446735313354321564">"الأذونات على مستوى التطبيقات"</string>
    <string name="location_settings_services_title" msgid="1186133632690970468">"خدمات الموقع الجغرافي"</string>
    <string name="location_use_location_title" msgid="117735895374606680">"استخدام الموقع الجغرافي"</string>
    <string name="location_settings_footer" msgid="296892848338100051">"قد تستخدم ميزة الموقع الجغرافي مصادر مثل نظام تحديد المواقع العالمي (GPS) أو شبكة Wi-Fi أو شبكات الجوّال أو أجهزة الاستشعار للمساعدة في تقدير الموقع الجغرافي لجهازك."</string>
    <string name="driver_assistance_settings_title" msgid="4915804073177128915">"مساعدة السائق"</string>
    <string name="adas_settings_footer" msgid="5128483877858058534">"لا تحتوي معلومات الموقع الجغرافي التي تم إرسالها إلى تطبيقات \"مساعدة السائق\" على أي معلومات تحدِّد هويتك. وسيتم تخزين تلك المعلومات لمدة يومين كحد أقصى قبل حذفها."</string>
    <string name="microphone_settings_title" msgid="7125554350537136922">"الميكروفون"</string>
    <string name="microphone_toggle_title" msgid="911586035332827275">"استخدام الميكروفون"</string>
    <string name="microphone_toggle_summary" msgid="2682653449849128626">"السماح لجميع التطبيقات باستخدام الميكروفون"</string>
    <string name="microphone_manage_permissions" msgid="7280905792151988183">"إدارة أذونات الميكروفون"</string>
    <string name="microphone_recently_accessed" msgid="2084292372486026607">"تطبيقات حصلت مؤخرًا على إذن بالوصول إلى الميكروفون"</string>
    <string name="microphone_no_recent_access" msgid="6412908936060990649">"لم يحصل أي تطبيق مؤخرًا على إذن لاستخدام الميكروفون."</string>
    <string name="microphone_app_permission_summary_microphone_off" msgid="6139321726246115550">"ليس لدى أي تطبيق إذن لاستخدام الميكروفون."</string>
    <string name="microphone_app_permission_summary_microphone_on" msgid="7870834777359783838">"{count,plural, =1{لدى تطبيق واحد من إجمالي {total_count} تطبيق إذن بالوصول إلى الميكروفون.}zero{لدى # تطبيق من إجمالي {total_count} تطبيق إذن بالوصول إلى الميكروفون.}two{لدى تطبيقين من إجمالي {total_count} تطبيق إذن بالوصول إلى الميكروفون.}few{لدى # تطبيقات من إجمالي {total_count} تطبيق إذن بالوصول إلى الميكروفون.}many{لدى # تطبيقًا من إجمالي {total_count} تطبيق إذن بالوصول إلى الميكروفون.}other{لدى # تطبيق من إجمالي {total_count} تطبيق إذن بالوصول إلى الميكروفون.}}"</string>
    <string name="microphone_settings_recent_requests_title" msgid="8154796551134761329">"تطبيقات حصلت مؤخرًا على إذن بالوصول إلى الميكروفون"</string>
    <string name="microphone_settings_recent_requests_view_all_title" msgid="4339820818072842872">"عرض الكل"</string>
    <string name="microphone_settings_loading_app_permission_stats" msgid="4357161201098081615">"جارٍ التحميل…"</string>
    <string name="system_setting_title" msgid="6864599341809463440">"النظام"</string>
    <string name="system_update_settings_title" msgid="8448588267784138855">"تحديثات النظام"</string>
    <string name="system_advanced_title" msgid="6303355131691523362">"الإعدادات المتقدّمة"</string>
    <string name="system_advanced_summary" msgid="5833643795981791953">"نبذة والمعلومات القانونية وإعادة الضبط والمزيد"</string>
    <string name="firmware_version" msgid="8491753744549309333">"إصدار Android"</string>
    <string name="security_patch" msgid="4794276590178386903">"مستوى رمز تصحيح أمان Android"</string>
    <string name="hardware_info" msgid="3973165746261507658">"الطراز والجهاز"</string>
    <string name="hardware_info_summary" msgid="8262576443254075921">"الطراز: <xliff:g id="MODEL">%1$s</xliff:g>"</string>
    <string name="baseband_version" msgid="2370088062235041897">"إصدار النطاق الأساسي"</string>
    <string name="kernel_version" msgid="7327212934187011508">"إصدار النواة"</string>
    <string name="build_number" msgid="3997326631001009102">"رقم الإصدار"</string>
    <string name="bluetooth_mac_address" msgid="7641425947941688072">"عنوان البلوتوث"</string>
    <string name="device_info_not_available" msgid="2095601973977376655">"غير متوفرة"</string>
    <string name="device_status_activity_title" msgid="4083567497305368200">"الحالة"</string>
    <string name="device_status" msgid="267298179806290920">"الحالة"</string>
    <string name="device_status_summary" product="tablet" msgid="600543254608862075">"حالة البطارية والشبكة ومعلومات أخرى"</string>
    <string name="device_status_summary" product="default" msgid="9130360324418117815">"رقم الهاتف والإشارة وما إلى ذلك"</string>
    <string name="about_settings" msgid="4329457966672592345">"لمحة عن الهاتف"</string>
    <string name="about_summary" msgid="5374623866267691206">"إصدار Android <xliff:g id="VERSION">%1$s</xliff:g>"</string>
    <string name="about_settings_summary" msgid="7975072809083281401">"عرض المعلومات القانونية والحالة وإصدار البرنامج"</string>
    <string name="legal_information" msgid="1838443759229784762">"المعلومات القانونية"</string>
    <string name="contributors_title" msgid="7698463793409916113">"المساهمون"</string>
    <string name="manual" msgid="4819839169843240804">"يدوي"</string>
    <string name="regulatory_labels" msgid="3165587388499646779">"التصنيفات التنظيمية"</string>
    <string name="safety_and_regulatory_info" msgid="1204127697132067734">"دليل السلامة والمعلومات التنظيمية"</string>
    <string name="copyright_title" msgid="4220237202917417876">"حقوق الطبع والنشر"</string>
    <string name="license_title" msgid="936705938435249965">"الترخيص"</string>
    <string name="terms_title" msgid="5201471373602628765">"الأحكام والشروط"</string>
    <string name="webview_license_title" msgid="6442372337052056463">"تراخيص WebView للنظام"</string>
    <string name="wallpaper_attributions" msgid="9201272150014500697">"الخلفيات"</string>
    <string name="wallpaper_attributions_values" msgid="4292446851583307603">"الشركات الموفرة لصور القمر الصناعي:\n©2014 CNES / Astrium وDigitalGlobe وBluesky"</string>
    <string name="model_info" msgid="4966408071657934452">"الطراز"</string>
    <string name="status_serial_number" msgid="9158889113131907656">"الرقم التسلسلي"</string>
    <string name="hardware_revision" msgid="5713759927934872874">"إصدار الجهاز"</string>
    <string name="regulatory_info_text" msgid="8890339124198005428"></string>
    <string name="settings_license_activity_title" msgid="8499293744313077709">"تراخيص الأطراف الثالثة"</string>
    <string name="settings_license_activity_unavailable" msgid="6104592821991010350">"حدثت مشكلة أثناء تحميل التراخيص."</string>
    <string name="settings_license_activity_loading" msgid="6163263123009681841">"جارٍ التحميل…"</string>
    <string name="show_dev_countdown" msgid="7416958516942072383">"{count,plural, =1{لا تفصلك الآن عن الوصول إلى مرحلة مطوّري البرامج سوى خطوة واحدة.}zero{لا تفصلك الآن عن الوصول إلى مرحلة مطوّري البرامج سوى # خطوة.}two{لا تفصلك الآن عن الوصول إلى مرحلة مطوّري البرامج سوى خطوتين.}few{لا تفصلك الآن عن الوصول إلى مرحلة مطوّري البرامج سوى # خطوات.}many{لا تفصلك الآن عن الوصول إلى مرحلة مطوّري البرامج سوى # خطوة.}other{لا تفصلك الآن عن الوصول إلى مرحلة مطوّري البرامج سوى # خطوة.}}"</string>
    <string name="show_dev_on" msgid="5339077400040834808">"لقد أصبحت الآن مطوّر برامج."</string>
    <string name="show_dev_already" msgid="1678087328973865736">"لا حاجة لذلك، فأنت مطوّر برامج فعلاً."</string>
    <string name="developer_options_settings" msgid="1530739225109118480">"خيارات المطوّرين"</string>
    <string name="reset_options_title" msgid="4388902952861833420">"خيارات إعادة الضبط"</string>
    <string name="reset_options_summary" msgid="5508201367420359293">"إعادة ضبط الشبكة أو التطبيقات أو الجهاز"</string>
    <string name="reset_network_title" msgid="1284233059990797263">"إعادة ضبط الشبكة"</string>
    <string name="reset_network_desc" msgid="602381374544634925">"سيؤدي هذا الإجراء إلى إعادة ضبط جميع إعدادات الشبكة، بما في ذلك:"</string>
    <string name="reset_network_item_wifi" msgid="7569481589699982698"><li>"Wi‑Fi"</li></string>
    <string name="reset_network_item_mobile" msgid="5747282716664480997"><li>"بيانات الجوّال"</li></string>
    <string name="reset_network_item_bluetooth" msgid="6035019931106921284"><li>"بلوتوث"</li></string>
    <string name="reset_esim_title" msgid="8132107637911831211">"محو بيانات جميع بطاقات eSIM للمركبة"</string>
    <string name="reset_esim_desc" msgid="1437276625485586740">"لن يلغي هذا الإجراء خطة الخدمة التي تستخدمها."</string>
    <string name="reset_esim_error_title" msgid="7245109418130525492">"تعذُّر إعادة ضبط شرائح eSIM"</string>
    <string name="reset_network_select" msgid="2433825874868038739">"اختيار شبكة"</string>
    <string name="reset_network_button_text" msgid="8374174455632765033">"إعادة ضبط الإعدادات"</string>
    <string name="reset_network_confirm_title" msgid="5255502723840197663">"هل تريد إعادة الضبط؟"</string>
    <string name="reset_network_confirm_desc" msgid="7721698076856330212">"هل تريد إعادة ضبط جميع إعدادات الشبكة؟ لا يمكنك التراجع عن هذا الإجراء."</string>
    <string name="reset_network_confirm_button_text" msgid="5246859685069024851">"إعادة ضبط الإعدادات"</string>
    <string name="reset_network_complete_toast" msgid="3804108209431416865">"تمت إعادة ضبط إعدادات الشبكة."</string>
    <string name="reset_app_pref_title" msgid="5855420038951743992">"إعادة ضبط الإعدادات المفضّلة للتطبيقات"</string>
    <string name="reset_app_pref_desc" msgid="579392665146962149">"يؤدي ذلك إلى إعادة ضبط جميع الإعدادات المفضَّلة لما يلي:\n\n"<li>"التطبيقات الموقوفة"</li>\n<li>"إشعارات التطبيقات الموقوفة"</li>\n<li>"التطبيقات التلقائية للإجراءات"</li>\n<li>"القيود على البيانات الخلفية للتطبيقات"</li>\n<li>"أيّ قيود على الأذونات"</li>\n\n"ولن تفقد أيّ بيانات للتطبيقات."</string>
    <string name="reset_app_pref_button_text" msgid="6270820447321231609">"إعادة ضبط التطبيقات"</string>
    <string name="reset_app_pref_complete_toast" msgid="8709072932243594166">"تمت إعادة ضبط الإعدادات المفضّلة للتطبيقات"</string>
    <string name="factory_reset_title" msgid="4019066569214122052">"محو جميع البيانات (إعادة الضبط على الإعدادات الأصلية)"</string>
    <string name="factory_reset_summary" msgid="854815182943504327">"محو جميع البيانات والملفات الشخصية من \"نظام الترفيه والمعلومات\"."</string>
    <string name="factory_reset_desc" msgid="1688333312943433244">"سيؤدي هذا الإجراء إلى محو جميع البيانات من \"نظام الترفيه والمعلومات\" لمركبتك، بما في ذلك:\n\n"<li>"حسابك على Google"</li>\n<li>"البيانات والإعدادات المتوفّرة على النظام والتطبيقات"</li>\n<li>"التطبيقات التي تم تنزيلها"</li></string>
    <string name="factory_reset_accounts" msgid="5523956654938834209">"الحسابات المسجَّل الدخول إليها حاليًا:"</string>
    <string name="factory_reset_other_users_present" msgid="3852324375352090570">"تم إعداد ملفات شخصية أخرى لهذه السيارة."</string>
    <string name="factory_reset_button_text" msgid="2626666247051368256">"محو جميع البيانات"</string>
    <string name="factory_reset_confirm_title" msgid="3354542161765761879">"هل تريد محو جميع البيانات؟"</string>
    <string name="factory_reset_confirm_desc" msgid="2037199381372030510">"سيؤدي هذا إلى محو جميع بيانات ملفك الشخصي والحسابات والتطبيقات التي تم تنزيلها على \"نظام الترفيه والمعلومات\" هذا.\n\nلا يمكنك التراجع عن هذا الإجراء."</string>
    <string name="factory_reset_confirm_button_text" msgid="1797490544756481809">"محو جميع البيانات"</string>
    <string name="factory_reset_progress_title" msgid="4580937077054738173">"جارٍ محو البيانات"</string>
    <string name="factory_reset_progress_text" msgid="7704636573522634757">"يُرجى الانتظار..."</string>
    <string name="date_and_time_settings_title" msgid="4058492663544475485">"التاريخ والوقت"</string>
    <string name="date_and_time_settings_summary" msgid="7669856855390804666">"تعيين التاريخ والوقت والمنطقة الزمنية والتنسيقات"</string>
    <string name="date_time_auto" msgid="6018635902717385962">"ضبط الوقت تلقائيًا"</string>
    <string name="zone_auto" msgid="4174874778459184605">"ضبط المنطقة الزمنية تلقائيًا"</string>
    <string name="date_time_24hour_title" msgid="3025576547136168692">"تنسيق ٢٤ ساعة"</string>
    <string name="date_time_24hour" msgid="1137618702556486913">"استخدام تنسيق ٢٤ ساعة"</string>
    <string name="date_time_set_time_title" msgid="5884883050656937853">"الوقت"</string>
    <string name="date_time_set_time" msgid="6449555153906058248">"ضبط الوقت"</string>
    <string name="date_time_set_timezone_title" msgid="3001779256157093425">"المنطقة الزمنية"</string>
    <string name="date_time_set_timezone" msgid="4759353576185916944">"اختيار المنطقة الزمنية"</string>
    <string name="date_time_set_date_title" msgid="6834785820357051138">"التاريخ"</string>
    <string name="date_time_set_date" msgid="2537494485643283230">"ضبط التاريخ"</string>
    <string name="zone_list_menu_sort_alphabetically" msgid="7041628618528523514">"ترتيب أبجدي"</string>
    <string name="zone_list_menu_sort_by_timezone" msgid="4944880536057914136">"ترتيب بحسب المنطقة الزمنية"</string>
    <string name="date_picker_title" msgid="1533614225273770178">"التاريخ"</string>
    <string name="time_picker_title" msgid="7436045944320504639">"الوقت"</string>
    <string name="user_admin" msgid="1535484812908584809">"المشرف"</string>
    <string name="signed_in_admin_user" msgid="1267225622818673274">"تمّ تسجيل الدخول كمشرف."</string>
    <string name="grant_admin_permissions_title" msgid="4496239754512028468">"هل تريد منح المستخدم أذونات المشرف؟"</string>
    <string name="grant_admin_permissions_button_text" msgid="988239414372882401">"منح المستخدم دور المشرف"</string>
    <string name="grant_admin_permissions_message" msgid="5205433947453539566">"سيتمكن المشرف من حذف الملفات الشخصية الأخرى بما في ذلك تلك الملفات الشخصية الخاصة بالمشرفين الآخرين، وإعادة ضبط نظام الترفيه والمعلومات على الإعدادات الأصلية."</string>
    <string name="action_not_reversible_message" msgid="740401337875726973">"لا يمكن التراجع عن هذا الإجراء."</string>
    <string name="confirm_grant_admin" msgid="7852596890218647682">"منح المستخدم دور المشرف"</string>
    <string name="create_user_permission_title" msgid="2402003632264628632">"إنشاء ملفات شخصية جديدة"</string>
    <string name="outgoing_calls_permission_title" msgid="1230180443712099293">"إجراء مكالمات هاتفية"</string>
    <string name="sms_messaging_permission_title" msgid="6099328509729071243">"المراسلة عبر بيانات جوّال السيارة"</string>
    <string name="install_apps_permission_title" msgid="3099705360827925296">"تثبيت تطبيقات جديدة"</string>
    <string name="uninstall_apps_permission_title" msgid="8448422340567430659">"إلغاء تثبيت التطبيقات"</string>
    <string name="user_add_user_menu" msgid="4125869008006021799">"إضافة ملف شخصي"</string>
    <string name="user_new_user_name" msgid="906698527658609819">"ملف شخصي جديد"</string>
    <string name="user_add_user_title" msgid="6296827596015729982">"هل تريد إضافة ملف شخصي جديد؟"</string>
    <string name="user_add_user_message_setup" msgid="812616230454605159">"بعد إنشاء ملف شخصي جديد لأحد المستخدمين، يكون على هذا المستخدم تخصيص إعدادات الملف الشخصي."</string>
    <string name="user_add_user_message_update" msgid="3836353291078729240">"يمكن تحديث التطبيقات من أي ملف شخصي لكي تستخدمها كل الملفات الشخصية الأخرى."</string>
    <string name="user_limit_reached_title" msgid="5677729355746623293">"تم بلوغ أقصى عدد للملفات الشخصية"</string>
    <string name="user_limit_reached_message" msgid="2773441357248819721">"{count,plural, =1{يمكن إنشاء ملف شخصي واحد فقط.}zero{يمكنك إنشاء # ملف شخصي كحد أقصى.}two{يمكنك إنشاء ملفين شخصيين كحد أقصى.}few{يمكنك إنشاء # ملفات شخصية كحد أقصى.}many{يمكنك إنشاء # ملفًا شخصيًا كحد أقصى.}other{يمكنك إنشاء # ملف شخصي كحد أقصى.}}"</string>
    <string name="add_user_error_title" msgid="7589792057846396341">"تعذّر إنشاء ملف شخصي جديد"</string>
    <string name="delete_user_dialog_title" msgid="575517556232943687">"هل تريد حذف هذا الملف الشخصي؟"</string>
    <string name="delete_user_dialog_message" msgid="3916865958419051299">"سيتم حذف جميع التطبيقات والبيانات المرتبطة بهذا الملف الشخصي."</string>
    <string name="delete_user_error_title" msgid="287249031795906102">"لم يُحذَف الملف الشخصي يمكنك إعادة تشغيل الجهاز وإعادة المحاولة."</string>
    <string name="delete_user_error_set_ephemeral_title" msgid="9062453678745644817">"سيتمّ حذف الملف الشخصي هذا عند تبديل الملفات الشخصية أو إعادة تشغيل المركبة"</string>
    <string name="delete_user_error_dismiss" msgid="429156446763738273">"رفض"</string>
    <string name="delete_user_error_retry" msgid="5116434895572670563">"إعادة المحاولة"</string>
    <string name="delete_last_user_dialog_title" msgid="3454454005909291260">"هل تريد حذف آخر ملف شخصي متبقٍّ؟"</string>
    <string name="delete_last_user_delete_warning" msgid="7189499586859833988">"إذا حذفت الملف الشخصي المتبقّي الوحيد لمركبتك، سيتم محو جميع البيانات والإعدادات والتطبيقات المرتبطة بهذا الملف الشخصي."</string>
    <string name="delete_last_user_system_setup_required_message" msgid="726196874941282088">"بعد إعادة ضبط النظام، يمكنك إعداد ملف شخصي جديد."</string>
    <string name="choose_new_admin_title" msgid="1915428454917699587">"اختر مسؤولًا جديدًا."</string>
    <string name="choose_new_admin_message" msgid="7468286545352043354">"أنت بحاجة إلى مدير واحد على الأقل. ولحذف هذا المدير، اختر بديلًا أولًا."</string>
    <string name="choose_new_admin_label" msgid="5987653639387437939">"اختر المدير"</string>
    <string name="user_guest" msgid="3465399481257448601">"الضيف"</string>
    <string name="start_guest_session" msgid="4438752398760283201">"ضيف"</string>
    <string name="user_switch" msgid="6544839750534690781">"تبديل"</string>
    <string name="current_user_name" msgid="3813671533249316823">"أنت (%1$s)"</string>
    <string name="user_name_label" msgid="3210832645046206845">"الاسم"</string>
    <string name="user_summary_not_set_up" msgid="1473688119241224145">"لم يتم الإعداد."</string>
    <string name="edit_user_name_title" msgid="1118500707473139995">"تعديل اسم الملف الشخصي"</string>
    <string name="name_input_blank_error" msgid="2088850865880984123">"يجب عدم ترك الحقل فارغًا."</string>
    <string name="name_input_invalid_error" msgid="4355625213535164704">"اسم الملف الشخصي الذي تم إدخاله غير صالح"</string>
    <string name="users_list_title" msgid="770764290290240909">"المستخدمون"</string>
    <string name="profiles_list_title" msgid="1443396686780460221">"الملفات الشخصية"</string>
    <string name="user_details_admin_title" msgid="3530292857178371891">"تمّ منح الأذونات للمستخدم %1$s"</string>
    <string name="storage_settings_title" msgid="8957054192781341797">"التخزين"</string>
    <string name="storage_music_audio" msgid="7827147379976134040">"الموسيقى والصوت"</string>
    <string name="storage_other_apps" msgid="945509804756782640">"تطبيقات أخرى"</string>
    <string name="storage_files" msgid="6382081694781340364">"الملفات"</string>
    <string name="storage_system" msgid="1271345630248014010">"النظام"</string>
    <string name="storage_detail_dialog_system" msgid="796365720531622361">"يتضمّن النظام الملفات المستخدمة لتشغيل إصدار Android <xliff:g id="VERSION">%s</xliff:g>."</string>
    <string name="storage_audio_files_title" msgid="5183170457027181700">"الملفات الصوتية"</string>
    <string name="memory_calculating_size" msgid="1672238502950390033">"جارٍ الحساب…"</string>
    <string name="storage_application_size_label" msgid="1146156683170661354">"حجم التطبيق"</string>
    <string name="storage_data_size_label" msgid="7986110464268960652">"بيانات الملف الشخصي"</string>
    <string name="storage_cache_size_label" msgid="6361308766707419555">"ذاكرة التخزين المؤقت"</string>
    <string name="storage_total_size_label" msgid="3892138268243791912">"الإجمالي"</string>
    <string name="storage_clear_user_data_text" msgid="8787615136779130680">"محو مساحة التخزين"</string>
    <string name="storage_clear_cache_btn_text" msgid="8449547925966775612">"محو ذاكرة التخزين المؤقت"</string>
    <string name="storage_clear_data_dlg_title" msgid="5863775997588969879">"هل تريد حذف بيانات التطبيق؟"</string>
    <string name="storage_clear_data_dlg_text" msgid="795055288575727801">"سيتم حذف جميع بيانات هذا التطبيق نهائيًا. ويشمل ذلك جميع الملفات والإعدادات والحسابات وقواعد البيانات وما إلى ذلك."</string>
    <string name="storage_clear_failed_dlg_text" msgid="6710485971686866306">"تعذّر محو مساحة تخزين للتطبيق."</string>
    <string name="storage_unmount_success" msgid="1553591517580407021">"تم إخراج <xliff:g id="NAME">%1$s</xliff:g> بشكل آمن."</string>
    <string name="storage_unmount_failure" msgid="4591934911541762883">"تعذّر إخراج <xliff:g id="NAME">%1$s</xliff:g> بشكل آمن."</string>
    <string name="accounts_settings_title" msgid="436190037084293471">"الحسابات"</string>
    <string name="user_add_account_menu" msgid="6625351983590713721">"إضافة حساب"</string>
    <string name="no_accounts_added" msgid="5148163140691096055">"لم تتم إضافة أي حسابات."</string>
    <string name="account_list_title" msgid="7631588514613843065">"حسابات <xliff:g id="CURRENT_USER_NAME">%1$s</xliff:g>"</string>
    <string name="account_auto_sync_title" msgid="3238816995364191432">"مزامنة البيانات تلقائيًا"</string>
    <string name="account_auto_sync_summary" msgid="6963837893148304128">"السماح للتطبيقات بتحديث البيانات تلقائيًا"</string>
    <string name="data_usage_auto_sync_on_dialog_title" msgid="6027487764261344033">"هل تريد تفعيل ميزة \"مزامنة البيانات تلقائيًا\"؟"</string>
    <string name="data_usage_auto_sync_on_dialog" msgid="2770233931307606956">"سيتمّ نسخ أيّ تغييرات تجريها على حساباتك على الويب إلى جهازك تلقائيًا.\n\nوقد تعمل بعض الحسابات أيضًا على نسخ التغييرات التي تجريها على الهاتف إلى الويب تلقائيًا، فهذه هي طريقة عمل \"حساب Google\"."</string>
    <string name="data_usage_auto_sync_off_dialog_title" msgid="1235955038330202536">"أتريد إيقاف مزامنة البيانات تلقائيًا؟"</string>
    <string name="data_usage_auto_sync_off_dialog" msgid="5040873073016183315">"سيؤدي ذلك إلى الحفاظ على البيانات، ولكن ستحتاج إلى مزامنة كل حساب يدويًا لجمع المعلومات الحديثة. ولن تتلقى إشعارات عند إتمام التحديثات."</string>
    <string name="account_details_title" msgid="7529571432258448573">"معلومات الحساب"</string>
    <string name="add_account_title" msgid="5988746086885210040">"إضافة حساب"</string>
    <string name="add_an_account" msgid="1072285034300995091">"إضافة حساب"</string>
    <string name="user_cannot_add_accounts_message" msgid="6775605884544906797">"لا يمكن للملفات الشخصية المقيَّدة إضافة حسابات."</string>
    <string name="remove_account_title" msgid="8840386525787836381">"إزالة الحساب"</string>
    <string name="really_remove_account_title" msgid="3555164432587924900">"هل تريد إزالة الحساب؟"</string>
    <string name="really_remove_account_message" msgid="4296769280849579900">"ستؤدي إزالة هذا الحساب إلى حذف جميع الرسائل وجهات الاتصال والبيانات الأخرى من الجهاز."</string>
    <string name="remove_account_error_title" msgid="8368044943174826635">"أخفق حذف الحساب."</string>
    <string name="account_sync_title" msgid="6541844336300236915">"مزامنة الحساب"</string>
    <string name="account_sync_summary_some_on" msgid="4525960296068027182">"تمّ تفعيل المزامنة لـ <xliff:g id="ID_1">%1$d</xliff:g> من إجمالي <xliff:g id="ID_2">%2$d</xliff:g> عنصر."</string>
    <string name="account_sync_summary_all_on" msgid="3652264471870312725">"تم تفعيل المزامنة لكل العناصر."</string>
    <string name="account_sync_summary_all_off" msgid="6550959714035312414">"المزامنة متوقفة لكل العناصر."</string>
    <string name="sync_disabled" msgid="393531064334628258">"المزامنة متوقفة."</string>
    <string name="sync_error" msgid="6698021343089247914">"خطأ في المزامنة"</string>
    <string name="last_synced" msgid="4745124489150101529">"تاريخ آخر مزامنة: <xliff:g id="LAST_SYNC_TIME">%1$s</xliff:g>"</string>
    <string name="sync_in_progress" msgid="1237573373537382416">"تجري المزامنة الآن…"</string>
    <string name="sync_one_time_sync" msgid="491707183321353107">"انقُر للمزامنة الآن<xliff:g id="LAST_SYNC_TIME">
%1$s</xliff:g>."</string>
    <string name="sync_button_sync_now" msgid="5767643057970371315">"المزامنة الآن"</string>
    <string name="sync_button_sync_cancel" msgid="7739510554513641393">"إلغاء المزامنة"</string>
    <string name="sync_is_failing" msgid="5766255460901806206">"تواجه المزامنة حاليًا بعض المشاكل. وسوف تكون متاحة خلال وقت قصير."</string>
    <string name="privacy_settings_title" msgid="3150145262029229572">"الخصوصية"</string>
    <string name="privacy_vehicle_data_title" msgid="6385777370742595651">"بيانات نظام الترفيه والمعلومات"</string>
    <string name="privacy_location_summary" msgid="7019817848470566242">"التحكُّم في وصول التطبيقات إلى موقعك الجغرافي"</string>
    <string name="mute_mic_title" msgid="2813215197799569553">"الميكروفون"</string>
    <string name="mute_mic_summary" msgid="5426953935775303904">"التحكُّم في وصول التطبيقات إلى الميكروفون"</string>
    <string name="vehicle_data_title" msgid="935933215161763721">"بيانات نظام الترفيه والمعلومات"</string>
    <string name="vehicle_data_summary" msgid="9204836361819386115">"إدارة الأنشطة والمعلومات المحفوظة في هذه السيارة"</string>
    <string name="vehicle_data_delete_user_title" msgid="9132472153739085346">"حذف ملفك الشخصي"</string>
    <string name="vehicle_data_delete_user_summary" msgid="5900205773710111394">"محو ملفك الشخصي وحساباتك من \"نظام الترفيه والمعلومات\"."</string>
    <string name="action_unavailable" msgid="7087119418684417249">"هذا الإجراء غير متاح لملفك الشخصي."</string>
    <string name="security_settings_title" msgid="6955331714774709746">"الأمان"</string>
    <string name="security_settings_subtitle" msgid="2244635550239273229">"قفل الشاشة"</string>
    <string name="security_lock_none" msgid="1054645093754839638">"بدون"</string>
    <string name="security_lock_pattern" msgid="1174352995619563104">"النقش"</string>
    <string name="security_lock_pin" msgid="4891899974369503200">"رقم التعريف الشخصي"</string>
    <string name="security_lock_password" msgid="4420203740048322494">"كلمة المرور"</string>
    <string name="lock_settings_picker_title" msgid="6590330165050361632">"اختيار نوع القفل"</string>
    <string name="screen_lock_options" msgid="8531177937577168185">"خيارات القفل"</string>
    <string name="lock_settings_enter_pattern" msgid="4826034565853171624">"أدخل النقش"</string>
    <string name="lockpattern_confirm_button_text" msgid="7784925958324484965">"تأكيد"</string>
    <string name="lockpattern_restart_button_text" msgid="9355771277617537">"إعادة رسم النقش"</string>
    <string name="continue_button_text" msgid="5129979170426836641">"متابعة"</string>
    <string name="lockscreen_retry_button_text" msgid="5314212350698701242">"إعادة المحاولة"</string>
    <string name="lockscreen_skip_button_text" msgid="3755748786396198091">"تخطّي"</string>
    <string name="set_screen_lock" msgid="5239317292691332780">"ضبط قفل شاشة"</string>
    <string name="lockscreen_choose_your_pin" msgid="1645229555410061526">"اختيار رقم التعريف الشخصي"</string>
    <string name="lockscreen_choose_your_password" msgid="4487577710136014069">"اختيار كلمة المرور"</string>
    <string name="current_screen_lock" msgid="637651611145979587">"قفل الشاشة الحالي"</string>
    <string name="choose_lock_pattern_message" msgid="6242765203541309524">"للحفاظ على الأمان، يجب تعيين نقش."</string>
    <string name="lockpattern_retry_button_text" msgid="4655398824001857843">"محو"</string>
    <string name="lockpattern_cancel_button_text" msgid="4068764595622381766">"إلغاء"</string>
    <string name="lockpattern_pattern_confirmed" msgid="5984306638250515385">"نقش فتح القفل الجديد"</string>
    <string name="lockpattern_recording_intro_header" msgid="7864149726033694408">"ارسم نقش فتح القفل."</string>
    <string name="lockpattern_recording_inprogress" msgid="1575019990484725964">"ارفع إصبعك عن الشاشة عند الانتهاء."</string>
    <string name="lockpattern_pattern_entered" msgid="6103071005285320575">"تم تسجيل النقش."</string>
    <string name="lockpattern_need_to_confirm" msgid="4648070076022940382">"ارسم النقش مرة أخرى للتأكيد."</string>
    <string name="lockpattern_recording_incorrect_too_short" msgid="2417932185815083082">"صِل 4 نقاط على الأقل. أعد المحاولة."</string>
    <string name="lockpattern_pattern_wrong" msgid="929223969555399363">"نقش غير صحيح"</string>
    <string name="lockpattern_settings_help_how_to_record" msgid="4436556875843192284">"كيفية رسم نقش فتح القفل"</string>
    <string name="error_saving_lockpattern" msgid="2933512812768570130">"حدث خطأ أثناء حفظ النقش."</string>
    <string name="lockpattern_too_many_failed_confirmation_attempts" msgid="4636307830951251013">"تم إجراء عدد كبير جدًا من المحاولات غير الصحيحة. أعِد المحاولة خلال <xliff:g id="NUMBER">%d</xliff:g> ثانية."</string>
    <string name="lockpattern_does_not_support_rotary" msgid="7356367113555659428">"لا يدعم النقش الإدخال عبر وحدة تحكّم دورانية، يُرجى استخدام وحدة تحكّم باللمس."</string>
    <string name="okay" msgid="4589873324439764349">"حسنًا"</string>
    <string name="remove_screen_lock_title" msgid="1234382338764193387">"هل تريد إزالة قفل الشاشة؟"</string>
    <string name="remove_screen_lock_message" msgid="6675850371585564965">"سيؤدي هذا الإجراء إلى السماح لأي شخص بالدخول إلى حسابك."</string>
    <string name="security_profile_lock_title" msgid="3082523481292617350">"قفل الملف الشخصي"</string>
    <string name="security_unlock_profile_summary" msgid="6742592419759865631">"ضبط جهازك على فتح القفل تلقائيًا"</string>
    <string name="lock_settings_enter_pin" msgid="1669172111244633904">"أدخل رقم التعريف الشخصي"</string>
    <string name="lock_settings_enter_password" msgid="2636669926649496367">"أدخل كلمة المرور"</string>
    <string name="choose_lock_pin_message" msgid="2963792070267774417">"للحفاظ على الأمان، يجب تعيين رقم PIN."</string>
    <string name="confirm_your_pin_header" msgid="9096581288537156102">"إعادة إدخال رقم التعريف الشخصي"</string>
    <string name="choose_lock_pin_hints" msgid="7362906249992020844">"يجب أن يتكوّن PIN من‏ 4 أرقام على الأقل."</string>
    <string name="lockpin_invalid_pin" msgid="2149191577096327424">"رقم التعريف الشخصي غير صالح لأنه يجب أن يحتوي على 4 أرقام على الأقل."</string>
    <string name="confirm_pins_dont_match" msgid="4607110139373520720">"أرقام PIN غير متطابقة"</string>
    <string name="error_saving_lockpin" msgid="9011960139736000393">"حدث خطأ أثناء حفظ رقم التعريف الشخصي."</string>
    <string name="lockscreen_wrong_pin" msgid="4922465731473805306">"رقم تعريف شخصي خاطئ"</string>
    <string name="lockscreen_wrong_password" msgid="5757087577162231825">"كلمة مرور غير صحيحة"</string>
    <string name="choose_lock_password_message" msgid="6124341145027370784">"للحفاظ على الأمان، يجب تعيين كلمة مرور."</string>
    <string name="confirm_your_password_header" msgid="7052891840366724938">"إعادة إدخال كلمة المرور"</string>
    <string name="confirm_passwords_dont_match" msgid="7300229965206501753">"كلمات المرور غير متطابقة"</string>
    <string name="lockpassword_clear_label" msgid="6363680971025188064">"محو"</string>
    <string name="lockpassword_cancel_label" msgid="5791237697404166450">"إلغاء"</string>
    <string name="lockpassword_confirm_label" msgid="5918463281546146953">"تأكيد"</string>
    <string name="choose_lock_password_hints" msgid="3903696950202491593">"يجب أن تتكوَّن كلمة المرور من 4 أحرف على الأقل."</string>
    <string name="lockpassword_password_too_short" msgid="6681218025001328405">"يجب أن تحتوي على <xliff:g id="COUNT">%d</xliff:g> حرف على الأقل."</string>
    <string name="lockpassword_pin_too_short" msgid="6363004004424904218">"يجب أن يحتوي PIN على <xliff:g id="COUNT">%d</xliff:g> رقم على الأقل."</string>
    <string name="lockpassword_password_too_long" msgid="7530214940279491291">"يجب ألا تزيد كلمة المرور عن <xliff:g id="NUMBER">%d</xliff:g> حرف."</string>
    <string name="lockpassword_pin_too_long" msgid="62957683396974404">"يجب ألا يزيد رقم التعريف الشخصي عن <xliff:g id="NUMBER">%d</xliff:g> رقم."</string>
    <string name="lockpassword_pin_contains_non_digits" msgid="3044526271686839923">"يجب أن يحتوي رقم التعريف الشخصي على أرقام من ۰ إلى ٩ فقط."</string>
    <string name="lockpassword_pin_recently_used" msgid="7901918311213276207">"لا يسمح مشرف الجهاز باستخدام رقم تعريف شخصي تم استخدامه مؤخرًا."</string>
    <string name="lockpassword_pin_denylisted_by_admin" msgid="3752574009492336468">"حظرَ مشرف تكنولوجيا المعلومات استخدام أرقام التعريف الشخصية الشائعة. جرِّب استخدام رقم تعريف شخصي مختلف."</string>
    <string name="lockpassword_illegal_character" msgid="1984970060523635618">"يجب ألا تتضمّن كلمة المرور حرفًا غير صالح."</string>
    <string name="lockpassword_invalid_password" msgid="1690956113717418430">"كلمة المرور غير صالحة، ويجب أن تتكوَّن من 4 أحرف على الأقل."</string>
    <string name="lockpassword_password_recently_used" msgid="8255729487108602924">"لا يسمح مشرف الجهاز باستخدام كلمة مرور تم استخدامها مؤخرًا."</string>
    <string name="error_saving_password" msgid="8334882262622500658">"حدث خطأ أثناء حفظ كلمة المرور."</string>
    <string name="lockpassword_password_denylisted_by_admin" msgid="8611831198794524730">"حظرَ مشرف تكنولوجيا المعلومات استخدام كلمات المرور الشائعة. جرِّب استخدام كلمة مرور مختلفة."</string>
    <string name="lockpassword_pin_no_sequential_digits" msgid="38813552228809240">"لا يُسمح باستخدام الترتيب التصاعدي أو التنازلي أو المكرر للأرقام."</string>
    <string name="setup_lock_settings_options_button_label" msgid="3337845811029780896">"خيارات قفل الشاشة"</string>
    <string name="build_info_fmt" msgid="5592554123908086426">"<xliff:g id="FINGERPRINT">%1$s</xliff:g>\n<xliff:g id="DATE">%2$s</xliff:g> : قبل <xliff:g id="NUM_DAYS">%3$s</xliff:g> يوم"</string>
    <string name="credentials_reset" msgid="873900550885788639">"محو بيانات الاعتماد"</string>
    <string name="credentials_reset_summary" msgid="6067911547500459637">"إزالة جميع الشهادات"</string>
    <string name="credentials_reset_hint" msgid="3459271621754137661">"هل تريد إزالة جميع المحتوى؟"</string>
    <string name="credentials_erased" msgid="2515915439705550379">"تم مسح وحدة تخزين بيانات الاعتماد."</string>
    <string name="credentials_not_erased" msgid="6118567459076742720">"تعذر محو وحدة تخزين بيانات الاعتماد."</string>
    <string name="forget" msgid="3971143908183848527">"حذف"</string>
    <string name="connect" msgid="5861699594602380150">"اتصال"</string>
    <string name="disconnect" msgid="6140789953324820336">"قطع اتصال"</string>
    <string name="delete_button" msgid="5840500432614610850">"حذف"</string>
    <string name="remove_button" msgid="6664656962868194178">"إزالة"</string>
    <string name="cancel" msgid="750286395700355455">"إلغاء"</string>
    <string name="allow" msgid="7519431342750394402">"سماح"</string>
    <string name="deny" msgid="340512788979930804">"رفض"</string>
    <string name="backspace_key" msgid="1545590866688979099">"مفتاح Backspace"</string>
    <string name="enter_key" msgid="2121394305541579468">"مفتاح Enter"</string>
    <string name="exit_retail_button_text" msgid="6093240315583384473">"خروج من عرض توضيحي"</string>
    <string name="exit_retail_mode_dialog_title" msgid="7970631760237469168">"خروج من وضع العرض التوضيحي"</string>
    <string name="exit_retail_mode_dialog_body" msgid="6513854703627380365">"سيؤدي هذا إلى حذف حساب العرض التوضيحي وإعادة ضبط النظام على الإعدادات الأصلية. وسيتم فقدان جميع بيانات الملف الشخصي."</string>
    <string name="exit_retail_mode_dialog_confirmation_button_text" msgid="3147249675355968649">"خروج من عرض توضيحي"</string>
    <string name="suggestion_dismiss_button" msgid="4539412646977050641">"رفض"</string>
    <string name="restricted_while_driving" msgid="6587569249519274524">"لا تتوفَّر هذه الميزة أثناء القيادة."</string>
    <string name="add_user_restricted_while_driving" msgid="1037301074725362944">"لا يمكن إضافة ملف شخصي أثناء القيادة."</string>
    <string name="default_search_query" msgid="3137420627428857068">"بحث"</string>
    <string name="assistant_and_voice_setting_title" msgid="737733881661819853">"\"مساعد Google\" والصوت"</string>
    <string name="assistant_and_voice_assistant_app_title" msgid="5981647244625171285">"تطبيق المساعد الرقمي"</string>
    <string name="assistant_and_voice_use_text_from_screen_title" msgid="5851460943413795599">"استخدام النص من الشاشة"</string>
    <string name="assistant_and_voice_use_text_from_screen_summary" msgid="4161751708121301541">"السماح لتطبيق المساعد بالوصول إلى محتوى الشاشة"</string>
    <string name="assistant_and_voice_use_screenshot_title" msgid="1930735578425470046">"استخدام لقطة الشاشة"</string>
    <string name="assistant_and_voice_use_screenshot_summary" msgid="3738474919393817950">"السماح لتطبيق المساعد بالوصول إلى صورة الشاشة"</string>
    <string name="notifications_recently_sent" msgid="9051696542615302799">"الإشعارات التي تم إرسالها مؤخرًا"</string>
    <string name="notifications_all_apps" msgid="3557079551048958846">"جميع التطبيقات"</string>
    <string name="profiles_and_accounts_settings_title" msgid="2672643892127659812">"الحسابات والملفات الشخصية"</string>
    <string name="manage_other_profiles_button_text" msgid="2262188413455510828">"إدارة الملفات الشخصية الأخرى"</string>
    <string name="add_a_profile_button_text" msgid="8027395095117925114">"إنشاء ملف شخصي"</string>
    <string name="delete_this_profile_text" msgid="6035404714526922665">"حذف هذا الملف الشخصي"</string>
    <string name="add_profile_text" msgid="9118410102199116969">"إضافة ملف شخصي"</string>
    <string name="qc_display_brightness" msgid="2939655289816201170">"سطوع الشاشة"</string>
    <string name="qc_bluetooth_off_devices_info" msgid="8420985279976892700">"لرؤية أجهزتك، يجب تفعيل البلوتوث."</string>
    <string name="qc_bluetooth_on_no_devices_info" msgid="7573736950041887300">"لإقران جهاز، افتح إعدادات البلوتوث."</string>
    <string name="device_admin_add_title" msgid="1294399588284546811">"مشرف \"نظام الترفيه والمعلومات\""</string>
    <string name="device_admin_activated_apps" msgid="568075063362271751">"التطبيقات المفعّلة"</string>
    <string name="device_admin_deactivated_apps" msgid="3797263682500122872">"التطبيقات غير المفعّلة"</string>
    <string name="device_admin_apps_description" msgid="1371935499168453457">"يمكن للتطبيقات التي حصلت على هذا الإذن الوصول إلى بيانات هذه السيارة."</string>
    <string name="device_admin_apps_list_empty" msgid="7634804595645191123">"لا تتوفّر تطبيقات المشرف في السيارة."</string>
    <string name="device_admin_status" msgid="4041772636856135168">"تطبيق مشرف \"نظام الترفيه والمعلومات\" هذا نشط ويسمح للتطبيق <xliff:g id="APP_NAME">%1$s</xliff:g> بتنفيذ العمليات التالية:"</string>
    <string name="device_admin_warning" msgid="8997805999333600901">"سيؤدي تفعيل تطبيق \"نظام الترفيه والمعلومات\" هذا إلى السماح للتطبيق <xliff:g id="APP_NAME">%1$s</xliff:g> بتنفيذ العمليات التالية:"</string>
    <string name="add_device_admin_msg" msgid="8188888666879499482">"هل تريد تفعيل تطبيق \"نظام الترفيه والمعلومات\" هذا؟"</string>
    <string name="add_device_admin" msgid="7674707256074840333">"تفعيل تطبيق \"نظام الترفيه والمعلومات\" هذا"</string>
    <string name="deactivate_and_uninstall_device_admin" msgid="596399938769951696">"إلغاء التفعيل وإلغاء التثبيت"</string>
    <string name="remove_device_admin" msgid="3595343390502030723">"إيقاف تطبيق \"نظام الترفيه والمعلومات\" هذا"</string>
    <string name="admin_support_more_info" msgid="380785608579390750">"المزيد من التفاصيل"</string>
    <string name="admin_profile_owner_message" msgid="8361351256802954556">"يمكن لمدير مؤسستك مراقبة التطبيقات والبيانات المرتبطة بهذا الملف الشخصي وإدارتها، بما في ذلك الإعدادات والأذونات وميزات الوصول إلى موارد المؤسسة ونشاط الشبكة ومعلومات الموقع الجغرافي للمركبة."</string>
    <string name="admin_profile_owner_user_message" msgid="366072696508275753">"يمكن لمدير مؤسستك مراقبة التطبيقات والبيانات المرتبطة بهذا الملف الشخصي وإدارتها، بما في ذلك الإعدادات والأذونات وميزات الوصول إلى موارد المؤسسة ونشاط الشبكة ومعلومات الموقع الجغرافي للجهاز."</string>
    <string name="admin_device_owner_message" msgid="896530502350904835">"يمكن لمدير المؤسسة مراقبة التطبيقات والبيانات المرتبطة بنظام الترفيه والمعلومات هذا وإدارتها، بما في ذلك الإعدادات والأذونات وميزات الوصول إلى موارد المؤسسة ونشاط الشبكة ومعلومات الموقع الجغرافي للمركبة."</string>
    <string name="admin_financed_message" msgid="7357397436233684082">"قد يتمكّن مدير المؤسسة من الوصول إلى البيانات المرتبطة بنظام الترفيه والمعلومات هذا وإدارة التطبيقات وتغيير إعدادات المركبات."</string>
    <string name="disabled_by_policy_title" msgid="1121694702115232518">"هذا الإعداد غير متوفّر"</string>
    <string name="disabled_by_policy_title_adjust_volume" msgid="7002865820552702232">"لا يمكن تغيير مستوى الصوت في هذه المركبة المُدارة"</string>
    <string name="disabled_by_policy_title_outgoing_calls" msgid="158752542663419500">"لا يمكن إجراء المكالمات في هذه المركبة المُدارة"</string>
    <string name="disabled_by_policy_title_sms" msgid="3044491214572494290">"الرسائل القصيرة غير مسموح بها في هذه المركبة المُدارة"</string>
    <string name="disabled_by_policy_title_camera" msgid="8929782627587059121">"لا تتوفر الكاميرا في هذه المركبة المُدارة"</string>
    <string name="disabled_by_policy_title_screen_capture" msgid="4059715943558852466">"لا يمكن الحصول على لقطات شاشة في هذه المركبة المُدارة"</string>
    <string name="disabled_by_policy_title_suspend_packages" msgid="7505332012990359725">"لا يمكن فتح هذا التطبيق في هذه المركبة المُدارة"</string>
    <string name="disabled_by_policy_title_financed_device" msgid="6005343494788285981">"حظرت شركة بيع الأجهزة بالائتمان هذا الإعداد"</string>
    <string name="default_admin_support_msg" msgid="2986598061733013282">"تقيِّد المؤسسة إمكانية الوصول إلى بعض الميزات.\n\nإذا كانت لديك أسئلة، يمكنك التواصل مع مدير المؤسسة."</string>
    <string name="help_url_action_disabled_by_it_admin" msgid="1479392394986580260"></string>
    <string name="manage_device_admin" msgid="7087659697154317316">"تطبيقات مشرف المركبة"</string>
    <string name="number_of_device_admins" msgid="7508826094096451485">"{count,plural, =1{تطبيق واحد مفعّل}zero{# تطبيق مفعّل}two{تطبيقان مفعّلان}few{# تطبيقات مفعّلة}many{# تطبيقًا مفعّلاً}other{# تطبيق مفعّل}}"</string>
    <string name="number_of_device_admins_none" msgid="5547493703413973954">"ما مِن تطبيقات مفعّلة"</string>
    <string name="work_policy_privacy_settings" msgid="5263835989260149968">"سياسة المركبات السارية لدى <xliff:g id="ORGANIZATION_NAME">%1$s</xliff:g>"</string>
    <string name="work_policy_privacy_settings_summary" msgid="5321618399949880194">"الإعدادات التي يديرها مدير المؤسسة"</string>
    <string name="footer_learn_more_content_description" msgid="7749452309729272078">"مزيد من المعلومات عن <xliff:g id="SERVICE">%1$s</xliff:g>"</string>
    <string name="share_remote_bugreport_dialog_title" msgid="7268540014481283490">"هل تريد مشاركة تقرير الخطأ؟"</string>
    <string name="share_remote_bugreport_dialog_message_finished" msgid="2976131666427197841">"طلب مدير المؤسسة التابعة لها هذه المركبة الحصول على تقرير خطأ للمساعدة في تحديد مشكلة هذا الجهاز وحلّها. وقد تتم مشاركة التطبيقات والبيانات."</string>
    <string name="share_remote_bugreport_dialog_message" msgid="7884771062689597395">"طلب مدير المؤسسة التابعة لها هذه المركبة الحصول على تقرير خطأ للمساعدة في تحديد مشكلة هذا الجهاز وحلّها. قد تتم مشاركة التطبيقات والبيانات، وقد يعمل جهازك ببطء مؤقتًا."</string>
    <string name="sharing_remote_bugreport_dialog_message" msgid="7018120538510110940">"تتم مشاركة تقرير الخطأ هذا مع مدير المؤسسة التابعة لها هذه المركبة. للحصول على مزيد من التفاصيل، يمكنك التواصل مع مدير المؤسسة."</string>
    <string name="share_remote_bugreport_action" msgid="5364819432179581532">"مشاركة"</string>
    <string name="decline_remote_bugreport_action" msgid="7287544934032744334">"رفض"</string>
    <string name="power_component_disabled" msgid="7084144472096800457">"لا يمكن تغيير هذا الإعداد الآن."</string>
    <string name="accessibility_settings_title" msgid="2615042088419230347">"أدوات تسهيل الاستخدام"</string>
    <string name="accessibility_settings_captions_title" msgid="4635141293524800795">"الشرح"</string>
    <string name="captions_settings_title" msgid="5738067618097295831">"الإعدادات المفضّلة للشرح"</string>
    <string name="captions_settings_off" msgid="7568096968016015626">"ميزة الترجمة والشرح غير مفعّلة"</string>
    <string name="captions_settings_on" msgid="5374984113566914978">"ميزة الترجمة والشرح مفعّلة"</string>
    <string name="screen_reader_settings_title" msgid="4012734340987826872">"قارئ الشاشة"</string>
    <string name="show_captions_toggle_title" msgid="710582308974826311">"عرض الشرح"</string>
    <string name="captions_text_size_title" msgid="1960814652560877963">"حجم النص"</string>
    <string name="captions_settings_style_header" msgid="944591388386054372">"حجم نصوص الشرح ونمطها"</string>
    <string name="captions_settings_text_size_very_small" msgid="7476485317028306502">"صغير جدًا"</string>
    <string name="captions_settings_text_size_small" msgid="1481895299805450566">"صغير"</string>
    <string name="captions_settings_text_size_default" msgid="2227802573224038267">"تلقائي"</string>
    <string name="captions_settings_text_size_large" msgid="5198207220911360512">"كبير"</string>
    <string name="captions_settings_text_size_very_large" msgid="949511539689307969">"كبير جدًا"</string>
    <string name="captions_text_style_title" msgid="8547777957403577760">"نمط الشرح"</string>
    <string name="captions_settings_text_style_by_app" msgid="7014882290456996444">"الضبط حسب التطبيق"</string>
    <string name="captions_settings_text_style_white_on_black" msgid="5758084000323596070">"أبيض في أسود"</string>
    <string name="captions_settings_text_style_black_on_white" msgid="3906140601916221220">"أسود في أبيض"</string>
    <string name="captions_settings_text_style_yellow_on_black" msgid="4681565950104511943">"أصفر في أسود"</string>
    <string name="captions_settings_text_style_yellow_on_blue" msgid="5072521958156112239">"أصفر في أزرق"</string>
</resources>
